HP LaserJet Pro MFP M125, M126, M127, M128

Brugervejledning


HP LaserJet Pro MFP M125, M126, M127, M128

Oplysninger om varemærker og copyright

Copyright og licens

© Copyright 2015 HP Development Company, L.P.

Reproduktion, tilpasning eller oversættelse er, uden forudgående skriftlig tilladelse, forbudt, for så vidt det ikke er udtrykkeligt tilladt i henhold til loven om ophavsret.

Oplysningerne i dette dokument kan ændres uden forudgående varsel.

De eneste garantier for HP-produkter og -serviceydelser er at finde i de udtrykkelige garantierklæringer, der følger med produkterne og tjenesteydelserne. Intet heri skal opfattes som en ekstra garanti. HP er ikke ansvarlig for tekniske eller redaktionelle fejl eller mangler heri.

Edition 1, 11/2015

Varemærker

Adobe®, Acrobat® og PostScript® er varemærker tilhørende Adobe Systems Incorporated.

Apple og Apple-logoet er varemærker tilhørende Apple Computer, Inc., der registreret i USA og andre lande/områder. iPod er et varemærke tilhørende Apple Computer, Inc. iPod må kun anvendes til lovlig kopiering eller kopiering autoriseret af indehaveren af rettighederne. Stjæl ikke musik.

Bluetooth er et varemærke, der ejes af dets indehaver og anvendes af HP Company under licens.

Microsoft®, Windows®, Windows® XP og Windows Vista® er varemærker registreret i USA tilhørende Microsoft Corporation.


Produktpræsentation

  • Produktsammenligning
  • Produktgennemgang
  • Oversigt over kontrolpanelet

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Produktpræsentation

Produktsammenligning

 |  | M125a, M125r, M125ra, M126a | M125nw, M125rnw, M126nw | M127fn, M127fs, M128fn | M127fp, M128fp | M127fw, M128fw
Papirhåndtering | Papirbakke (kapacitet på 150 ark) |  |  |  |  |
 | Standardudskriftsbakke (kapacitet på 100 ark) |  |  |  |  |
 | Forlængerværktøj til kort papir |  |  |  |  |
Understøttede styresystemer | Windows XP, 32-bit |  |  |  |  |
 | Windows Vista, 32-bit og 64-bit |  |  |  |  |
 | Windows 7, 32-bit og 64-bit |  |  |  |  |
 | Windows 8, 32-bit og 64-bit |  |  |  |  |
 | Windows Server 2003 (32-bit og 64-bit), kun printer- og scannerdrivere |  |  |  |  |
 | Windows Server 2008 (32-bit og 64-bit), kun printer- og scannerdrivere |  |  |  |  |
 | Windows Server 2012, kun printer- og scannerdrivere |  |  |  |  |
 | Mac OS X v10.6.8 eller nyere |  |  |  |  |
Understøttede printerdrivere HP PCLmS-printerdriveren er inkluderet på den medfølgende cd som standardprinterdriver. |  |  |  |  |  |
Tilslutning | Højhastigheds-USB 2.0 |  |  |  |  |
 | 10/100/1000 Ethernet LAN-forbindelse |  |  |  |  |
 | Trådløs netværksforbindelse |  |  |  |  |
Hukommelse | 128 MB RAM |  |  |  |  |
Kontrolpaneldisplay | LCD med to linjer |  |  |  |  |
 | Berøringsfølsomt farvegrafikdisplay |  |  |  |  |
 | LED med to cifre |  |  |  |  |
Udskriv | Udskriver 20 sider pr. minut (ppm) på papir i A4-format og 21 ppm pr. minut på papir i Letter-format |  |  |  |  |
Kopiering | Flatbed-scanneren understøtter papir op til A4 eller Letter-format |  |  |  |  |
 | Dokumentføder |  |  |  |  |
 | Kopiopløsningen på 300 dpi |  |  |  |  |
Scan | Scanningsopløsning på op til 1200 dpi |  |  |  |  |
 | Scanner i farver |  |  |  |  |
Fax | V.34 med to RJ-11-faxporte |  |  |  |  |
 | Telefonhåndsæt |  |  |  |  |


Produktpræsentation

Produktgennemgang

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet set forfra
  • Produktet set bagfra


Produktpræsentation

Produktet set forfra

Produktet set forfra

1 | Udskriftsbakke
2 | Scanner
3 | Tænd/sluk-knap
4 | Kontrolpanel (vipper op, så det er nemmere at se og indtaste, typen varierer efter model)
5 | Papirbakke
6 | Dokumentføder
7 | Forlængerværktøj til kort papir


Produktpræsentation

Produktet set bagfra

Produktet set bagfra

1 | Stik til kabelsikkerhedslås
2 | Højhastigheds-USB 2.0
3 | Ethernet-port
4 | Strømforbindelse
5 | Port til "indgående" faxlinje til tilslutning af faxens telefonlinje til produktet
6 | Port til "udgående" telefonlinje til tilslutning af lokaltelefon, telefonsvarer eller anden enhed


Produktpræsentation

Oversigt over kontrolpanelet

  • M125a, M125r, M125ra, M126a
  • M125nw, M125rnw, M126nw
  • M127fn, M127fs, M128fn, M127fp, M128fp
  • M127fw og M128fw
  • Kontrolpanelets startskærmbillede (kun berøringsskærm)


Produktpræsentation

M125a, M125r, M125ra, M126a

1

LED-skærm

Viser antal kopier, mørkhedsniveau for kopier og reduktion eller forstørrelse af kopistørrelsen i procent. Den viser også fejlkoder, der advarer dig om problemer, som du skal tage dig af.

2

Pilene op og ned

Øger eller mindsker antallet af kopier, mørkhedsniveauet for kopier eller reduktionen eller forstørrelsen af kopistørrelsen i procent.

  • •

    Antal kopier: Tryk på knapperne i under et sekund for at øge eller mindske med et interval. Tryk på knapperne i et sekund eller mere for at øge eller mindske med 10 intervaller.

  • •

    Mørkhedsniveau for kopier: Tryk på knapperne i under et sekund for at øge eller mindske med et interval. Tryk på knapperne i et sekund eller mere for at øge eller mindske til den maksimale eller minimale værdi.

  • •

    Reduktion eller forstørrelse af kopistørrelsen i procent: Tryk på knapperne i under et sekund for at øge eller mindske med 10 % intervaller. Tryk på knapperne i et sekund eller mere for at øge eller mindske med 100 % intervaller.

3

Indikator for reduktion/forstørrelse af kopi

Indikerer, at funktionen til reduktion eller forstørrelse af kopistørrelsen er aktiv.

4

Indikator for mørkere/lysere kopi

Indikerer, at funktionen til justering af kopiens mørkhed er aktiv.

5

Indikator for antal kopier

Indikerer, at funktionen til justering af antal kopier er aktiv.

6

Konfiguration (knap)

Gør det muligt at få vist og ændre kopiindstillingerne for antal kopier, mørkhed og kopistørrelse for de forskellige job. Standardindstillingen er antal kopier. Hvis du vil ændre standardindstillingerne for alle job, skal du rulle til indstillingen og trykke på knappen og holde den nede i tre sekunder. Juster indstillingen, når indikatoren blinker. Tryk på knappen igen for at gemme indstillingen.

7

Knappen Start kopiering.

Starter et kopijob.

8

Knappen Annuller

Annullerer det aktuelle job eller rydder den seneste indstilling, du har foretaget. Når produktet er i tilstanden Klar, skal du trykke på denne knap for at nulstille kopiindstillingerne til standardværdierne.

9

Statusindikator for tonerstand

Indikerer, at tonerstanden i printerpatronen er lav.

10

Eftersyn-indikator

Indikerer, at der er et problem med produktet.

11

Klar-indikator

Indikerer, at produktet er klart eller behandler et job.


Produktpræsentation

M125nw, M125rnw, M126nw

1 | Knappen Trådløs | Aktiver/deaktiver trådløs
2 | Knappen Opsætning | Åbner menuen Opsætning
3 | Venstre pileknap | Flytter markøren til venstre eller ruller gennem menupunkter
4 | OK-knap | Bekræfter en indstilling eller en handling, der skal udføres
5 | Højre pileknap | Flytter markøren til højre eller ruller gennem menupunkter
6 | Tænd/sluk-knap | Tænder eller slukker produktet
7 | Knappen Annuller | Rydder indstillinger, annullerer det aktuelle job eller lukker den aktuelle menu
8 | Knappen Kopiindstillinger | Åbner menuen Kopiindstillinger
9 | Knappen Lysere/Mørkere | Justerer lysstyrken for det aktuelle kopijob
10 | Knappen Antal kopier | Indstiller antal kopier
11 | Tilbage-knap | Går tilbage til det forrige skærmbillede
12 | Knappen Start kopiering. | Starter et kopijob
13 | Knappen ePrint | Åbner menuen Web Services


Produktpræsentation

M127fn, M127fs, M128fn, M127fp, M128fp

1 | Knappen Start fax | Starter et faxjob
2 | Knappen Opsætning | Åbner menuen Opsætning
3 | Venstre pileknap | Flytter markøren til venstre eller ruller gennem menupunkter
4 | OK-knap | Bekræfter en indstilling eller en handling, der skal udføres
5 | Højre pileknap | Flytter markøren til højre eller ruller gennem menupunkter
6 | Tænd/sluk-knap | Tænder eller slukker produktet
7 | Knappen Annuller | Rydder indstillinger, annullerer det aktuelle job eller lukker den aktuelle menu
8 | Knappen Kopiindstillinger | Åbner menuen Kopiindstillinger
9 | Knappen Lysere/Mørkere | Justerer lysstyrken for det aktuelle kopijob
10 | Knappen Antal kopier | Indstiller antal kopier
11 | Tilbage-knap | Går tilbage til det forrige skærmbillede
12 | Knappen Start kopiering. | Starter et kopijob
13 | Knappen ePrint | Åbner menuen Web Services
14 | Numerisk tastatur | Brug tastaturet til at indtaste faxnumre eller vælge menupunkter
15 | Knappen Faxgenopkald | Ringer op igen til det faxnummer, der blev brugt til det forrige faxjob


Produktpræsentation

M127fw og M128fw

1 | Berøringsfølsomt display | Giver adgang til produktfunktionerne og angiver den aktuelle status for produktet.
2 | Knap og indikator for hjælp | Giver adgang til kontrolpanelets hjælpesystem
3 | Tænd/sluk-knap | Tænder eller slukker produktet
4 | Højre pileknap | Flytter markøren til højre eller skifter til næste skærmbillede BEMÆRK:Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
5 | Knappen Annuller | Rydder indstillinger, annullerer det aktuelle job eller lukker det aktuelle skærmbillede BEMÆRK:Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
6 | Knap og indikator for tilbage | Går tilbage til det forrige skærmbillede BEMÆRK:Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
7 | Venstre pileknap | Flytter markøren til venstre eller skifter til forrige skærmbillede BEMÆRK:Denne knap lyser kun, når det aktuelle skærmbillede kan bruge denne funktion.
8 | Knap og indikator for start | Giver adgang til startskærmbilledet
9 | Trådløs-indikator | Indikerer, at det trådløse netværk er aktiveret. Indikatoren blinker, mens produktet opretter forbindelse til det trådløse netværk.


Produktpræsentation

Kontrolpanelets startskærmbillede (kun berøringsskærm)

Startskærmbilleder giver adgang til produktfunktionerne, og det angiver produktets status.

BEMÆRK:Funktionerne på startskærmbilledet varierer afhængigt af produktkonfigurationen. Endvidere kan layoutet inverteres for nogle sprog.

1 | Knappen HP Web Services | Giver hurtig adgang til HP Web Services-funktionerne, herunder HP ePrint
2 | Knappen Opsætning | Åbner menuen Opsætning
3 | Knappen Trådløs | Giver adgang til menuen Trådløs og oplysninger om status for trådløs BEMÆRK:Når du har oprettet forbindelse til et trådløst netværk, ændres dette ikon til streger, der angiver signalstyrken.
4 | Netværksknap | Giver adgang til netværksindstillinger og -oplysninger BEMÆRK:Denne knap vises kun, når produktet er tilsluttet et netværk.
5 | Knappen Oplysninger | Giver adgang til oplysninger om produktstatus
6 | Knappen Forbrugsvarer | Giver adgang til oplysninger om status for forbrugsvarer
7 | Knappen Apps | Giver adgang til menuen Apps til direkte udskrivning fra udvalgte webprogrammer
8 | Produktstatus | Giver oplysninger om produktets overordnede status
9 | Knappen Fax | Giver adgang til faxfunktionen
10 | Knappen Kopier | Giver adgang til kopifunktionen


Papirbakker

  • Understøttede papirformater og -typer
  • Fyld papirbakken

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Papirbakker

Understøttede papirformater og -typer

  • Understøttede papirformater
  • Understøttede papirtyper


Papirbakker

Understøttede papirformater

BEMÆRK:Vælg relevant papirformat og -type i printerdriveren før udskrivning for at opnå de bedste resultater.

Størrelse | Dimensioner
Letter | 216 x 279 mm
Legal | 216 x 356 mm
A4 | 210 x 297 mm
A5 | 148 x 210 mm
A6 | 105 x 148 mm
B5 (JIS) | 182 x 257 mm
Executive | 184 x 267 mm
Postkort JIS | 100 x 148 mm
Dobbelt postkort (JIS) | 200 x 148 mm
16 K | 184 x 260 mm
16 K | 195 x 270 mm
16 K | 197 x 273 mm
8,5 x 13 | 216 x 330 mm
Konvolut nr. 10 | 105 x 241 mm
Konvolut Monarch | 98 x 191 mm
Konvolut B5 | 176 x 250 mm
Konvolut C5 | 162 x 229 mm
Konvolut DL | 110 x 220 mm
Brugerdefineret | 76 x 127 mm til 216 x 356 mm


Papirbakker

Understøttede papirtyper

BEMÆRK:Vælg relevant papirformat og -type i printerdriveren før udskrivning for at opnå de bedste resultater.

  • •

    Almindeligt

  • •

    HP EcoSMART let

  • •

    Let 60-74 g

  • •

    Mellemkraftigt 96-110 g

  • •

    Kraftigt 111-130 g

  • •

    Ekstra kraftigt 131-175 g

  • •

    Monokrom lasertransparent

  • •

    Etiketter

  • •

    Brevpapir

  • •

    Fortrykt

  • •

    Forhullet

  • •

    Farvet

  • •

    Groft

  • •

    Bankpostpapir

  • •

    Genbrug

  • •

    Konvolut

  • •

    Vellum


Papirbakker

Fyld papirbakken

BEMÆRK:Når du ilægger nyt papir, skal du sørge for at fjerne alt papiret fra papirbakken og rette den nye stak til. Luft ikke papiret. Dette reducerer antallet af papirstop ved at forhindre, at der indføres flere ark igennem produktet på én gang.

  1. 1.

    Læg papiret i papirbakken med forsiden opad.

    Papirets retning i bakken varierer afhængigt af typen af udskriftsjob. Yderligere oplysninger finder du i Papirretning for papirbakke.

    Læg papir i bakken

  2. 2.

    Juster papirstyrene, så de sidder tæt om papiret.

Papirretning for papirbakke
Papirtype | Duplekstilstand | Sådan ilægges papir
Fortrykt eller brevpapir | 1-sidet udskrivning eller 2-sidet udskrivning | Forside opad Øverste kant først ind i produktet
Forhullet | 1-sidet udskrivning eller 2-sidet udskrivning | Forside opad Huller mod venstre side af produktet
Konvolutter | 1-sidet udskrivning: | Forside opad Øverste kant mod højre side af bakken, den ende, der skal frankeres, indføres i produktet til sidst

Dette afsnit indeholder oplysninger om følgende emner:

  • Justering af papirbakken til små papirformater


Papirbakker

Justering af papirbakken til små papirformater

Hvis du udskriver på papir, der er kortere end 185 mm, skal du anvende forlængeren til kort papir til at justere papirbakken.

  1. 1.

    Fjern forlængerværktøjet til kort papir fra holderen på højre side af området til ilægning.

    Fjern forlængeren til kort papir

  2. 2.

    Fastgør værktøjet til papirlængdestyret på papirbakken.

    Fastgør forlængeren til bakken

  3. 3.

    Sæt papiret i bakken, og juster papirstyrene, så de slutter tæt om papiret.

    Læg papir i bakken

  4. 4.

    Skub papiret ind i produktet, indtil det ikke kan komme længere, og skub papirlængdestyret ind, så forlængerværktøjet støtter papiret.

  5. 5.

    Når du er færdig med at udskrive på kort papir, skal du fjerne forlængerværktøjet til kort papir fra papirbakken og derefter placere det i holderen.

    Indsæt forlængeren til kort papir


Udskriv

  • Udskrivningsopgaver (Windows)
  • Udskrivningsopgaver (Mac OS X)
  • Webbaseret udskrivning
  • Konfigurer HP Wireless Direct-udskrivning

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Udskriv

Udskrivningsopgaver (Windows)

  • Sådan udskriver du (Windows)
  • Manuel udskrivning på begge sider (dupleks) (Windows)
  • Udskrivning af flere sider pr. ark (Windows)
  • Valg af papirtype (Windows)
  • Andre udskrivningsoplysninger


Udskriv

Sådan udskriver du (Windows)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Windows.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

  3. 3.

    Klik på eller tryk på fanerne i printerdriveren for at konfigurere de tilgængelige indstillinger.

  4. 4.

    Klik på eller tryk på knappen OK for at gå tilbage til dialogboksen Udskriv. Angiv det antal kopier, der skal udskrives, på dette skærmbillede.

  5. 5.

    Klik eller tryk på knappen OK for at udskrive jobbet.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Layout.

  4. 4.

    Vælg den relevante dupleksindstilling i rullelisten Udskriv på begge sider manuelt, og klik eller tryk derefter på knappen OK.

    Valgmuligheden Udskriv på begge sider manuelt

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet. Produktet vil udskrive den første side af alle siderne i dokumentet først.

  6. 6.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.

    Læg de udskrevne sider i bakken

  7. 7.

    Klik eller tryk på knappen OK på computeren for at udskrive den anden side af jobbet.

  8. 8.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Layout.

  4. 4.

    Vælg den korrekte valgmulighed for Papirretning i rullelisten.

    Valgmulighed for Papirretning

  5. 5.

    Vælg det korrekte antal sider pr. ark fra rullelisten Sider pr. ark, og klik eller tryk derefter på knappen Avanceret.

    Valgmuligheden Sider pr. ark

  6. 6.

    Vælg den rigtige valgmulighed for Sider pr. ark-layout i rullelisten.

    Valgmuligheden Sider pr. ark-layout

  7. 7.

    Vælg den rigtige indstilling for Siderammer på rullelisten, klik eller tryk på knappen OK for at lukke dialogboksen Avancerede indstillinger, og klik eller tryk derefter på knappen OK for at lukke dialogboksen Egenskaber eller Indstillinger.

    Valgmuligheder for Siderammer

  8. 8.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Valg af papirtype (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet på listen over printere, og klik derefter på eller tryk på knappen Egenskaber eller knappen Indstillinger for at åbne printerdriveren.

    BEMÆRK:Navnet på knappen varierer for forskellige softwareprogrammer.

    Skærmbillede til valg af produkt

  3. 3.

    Klik eller tryk på fanen Papir/Kvalitet.

  4. 4.

    Fra rullelisten Medier: skal du vælge den korrekte papirtype og derefter klikke eller trykke på knappen OK for at lukke dialogboksen Egenskaber eller Indstillinger.

  5. 5.

    I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Udskriv

Andre udskrivningsoplysninger

Gå til www.hp.com/support for at besøge supportwebstedet for dette produkt og se yderligere oplysninger om udførelse af bestemte udskrivningsopgaver som f.eks. følgende:

  • •

    Vælg papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Valg af kvalitetsindstillinger

  • •

    Valg af siderammer


Udskriv

Udskrivningsopgaver (Mac OS X)

  • Sådan udskriver du (Mac OS X)
  • Manuel udskrivning på begge sider (dupleks) (Mac OS X)
  • Udskrivning af flere sider pr. ark (Mac OS X)
  • Valg af papirtype (Mac OS X)
  • Andre udskrivningsoplysninger


Udskriv

Sådan udskriver du (Mac OS X)

Følgende fremgangsmåde beskriver den grundlæggende udskrivningsproces til Mac OS X.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Åbn menuens rulleliste, eller klik på Vis detaljer, og vælg derefter andre menuer for at justere udskrivningsindstillingerne.

  4. 4.

    Klik på knappen Udskriv.


Udskriv

Manuel udskrivning på begge sider (dupleks) (Mac OS X)

BEMÆRK:Denne funktion er tilgængelig, hvis du installerer HP-printerdriveren. Den er muligvis ikke tilgængelige, hvis du bruger AirPrint.

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Åbn menuens rulleliste, eller klik på Vis detaljer, og klik derefter på menuen Manuel dupleksudskrivning.

  4. 4.

    Klik på feltet Manuel dupleksudskrivning, og vælg derefter en indbindingsindstilling.

  5. 5.

    Klik på knappen Udskriv. Produktet vil udskrive den første side af alle siderne i dokumentet først.

  6. 6.

    Hent den udskrevne stak fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.

    Læg de udskrevne sider i bakken

  7. 7.

    Klik på knappen Fortsæt på computeren for at udskrive den anden side af jobbet.

  8. 8.

    Hvis du bliver bedt om det, skal du trykke på en knap på kontrolpanelet for at fortsætte.


Udskriv

Udskrivning af flere sider pr. ark (Mac OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Åbn menuens rulleliste, eller klik på Vis detaljer, og klik derefter på menuen Layout.

  4. 4.

    På rullelisten Sider pr. ark skal du vælge det antal sider, du vil udskrive på hvert ark.

  5. 5.

    Vælg rækkefølgen og placeringen af siderne på arket i området Layoutretning.

  6. 6.

    Vælge den kanttype, der skal udskrives om hver side på arket, i menuen Kanter.

  7. 7.

    Klik på knappen Udskriv.


Udskriv

Valg af papirtype (Mac OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Åbn menuens rulleliste, eller klik på Vis detaljer, og klik derefter på menuen Færdigbehandling.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Udskriv

Andre udskrivningsoplysninger

Gå til www.hp.com/support for at besøge supportwebstedet for dette produkt og se yderligere oplysninger om udførelse af bestemte udskrivningsopgaver som f.eks. følgende:

  • •

    Oprettelse og brug af udskrivningsgenveje eller forudindstillinger

  • •

    Valg af papirformat, eller brug af et brugerdefineret papirformat

  • •

    Valg af sideretning

  • •

    Oprettelse af en brochure

  • •

    Skalering af et dokument, så det passer til et bestemt papirformat

  • •

    Udskrivning af de første eller sidste sider af dokumentet på andet papir

  • •

    Udskrivning af vandmærker på et dokument


Udskriv

Webbaseret udskrivning

Der findes flere funktioner til fjernudskrivning via internettet.

Dette afsnit indeholder oplysninger om følgende emner:

  • HP ePrint
  • HP ePrint-software
  • AirPrint


Udskriv

HP ePrint

Brug HP ePrint til at udskrive dokumenter ved at sende dem som en vedhæftet fil i en e-mail til produktets e-mailadresse fra enhver enhed med aktiveret e-mail.

Hvis produktet skal kunne bruge HP ePrint, skal disse krav være opfyldt:

  • •

    Produktet skal være tilsluttet et kabelforbundet eller trådløst netværk og have internetadgang.

  • •

    HP Web Services skal være aktiveret på produktet, og produktet skal være registreret hos HP Connected.

    LCD-kontrolpanel

    • 1.

      Find produktets IP-adresse.

      • a.

        Tryk på knappen Opsætning [image] på produktets kontrolpanel.

      • b.

        Åbn følgende menuer:

        • •

          Network Setup (Netværksopsætning)

        • •

          Vis IP-adresse

    • 2.

      Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen i en webbrowser på computeren.

    • 3.

      Klik på fanen HP Web Services i HP's integrerede webserver, og klik derefter på Aktiver. Produktet aktiverer Web Services og udskriver derefter en oplysningsside.

      Oplysningssiden indeholder den printerkode, som du skal bruge til at registrere dit HP-produkt hos HP Connected.

    • 4.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.

    Berøringsfølsomt kontrolpanel

    • 1.

      Tryk på knappen Web Services [image] på startskærmbilledet på produktets kontrolpanel.

    • 2.

      Tryk på knappen Aktiver Web Services. Produktet aktiverer Web Services og udskriver derefter en oplysningsside.

      Oplysningssiden indeholder den printerkode, som du skal bruge til at registrere dit HP-produkt hos HP Connected.

    • 3.

      Gå til www.hpconnected.com for at oprette en HP ePrint-konto og fuldføre opsætningen.

Du kan få yderligere oplysninger vedrørende dit produkt ved at gå til www.hp.com/support.


Udskriv

HP ePrint-software

HP ePrint-softwaren gør det let at udskrive fra en stationær eller bærbar pc til ethvert produkt, der understøtter HP ePrint. Når du har installeret softwaren, skal du åbne indstillingen Udskriv fra programmet og derefter vælge HP ePrint på listen over installerede printere. Denne software gør det let at finde HP ePrint-aktiverede produkter, som er registreret under din HP Connected-konto. HP-modtagerproduktet kan stå på dit skrivebord eller et helt andet sted som f.eks. i en anden afdeling eller på den anden side af kloden.

I Windows understøtter HP ePrint-softwaren også traditionel direkte IP-udskrivning til lokale netværksprintere på netværket (LAN eller WAN) eller til understøttede PostScript®-produkter.

Gå til www.hp.com/go/eprintsoftware for at finde drivere og oplysninger.

BEMÆRK:HP ePrint-softwaren er et workflow-redskab i PDF-format til Mac og er teknisk set ikke en printerdriver. HP ePrint-softwaren til Mac understøtter kun udskrivningsstier gennem HP Connected og understøtter ikke direkte IP-udskrivning til lokale netværksprintere.


Udskriv

AirPrint

Direkte udskrivning ved brug af Apples AirPrint understøttes for iOS 4.2 eller nyere. Brug AirPrint til at udskrive direkte til produktet fra en iPad, iPhone (3GS eller senere) eller iPod touch (tredje generation eller senere) i følgende programmer:

  • •

    Mail

  • •

    Fotografier

  • •

    Safari

  • •

    iBooks

  • •

    Udvalgte tredjepartsprogrammer

Hvis du vil bruge AirPrint, skal produktet være tilsluttet det samme trådløse netværk som Apple-enheden. Yderligere oplysninger om brug af AirPrint og om, hvilke HP-produkter der er kompatible med AirPrint, finder du på www.hp.com/go/airprint.

BEMÆRK:AirPrint understøtter ikke USB-forbindelser. AirPrint indeholder kun mobil udskrivningsfunktionalitet. AirPrint understøtter ikke scanning.


Udskriv

Konfigurer HP Wireless Direct-udskrivning

BEMÆRK:Denne funktion er kun tilgængelig for trådløse modeller, og produktet har muligvis brug for en firmwareopdatering for at bruge denne funktion.

Funktionen HP Wireless Direct-udskrivning giver dig mulighed for at udskrive fra din trådløse mobilenhed direkte til et HP Wireless Direct-aktiveret produkt, uden at det kræver tilslutning til et etableret netværk eller internettet. Brug HP Wireless Direct til at udskrive trådløst fra følgende enheder:

  • •

    iPhone, iPad eller iTouch, der bruger Apple AirPrint eller mobilapp'en HP ePrint

  • •

    Mobilenheder, der kører Android eller Symbian og bruger programmet HP ePrint Home & Biz

  • •

    Alle computere, der kan benytte Wi-Fi, med et hvilket som helst operativsystem.

Yderligere oplysninger om HP Wireless Direct finder du på www.hp.com/go/wirelessprinting, og klik derefter på HP Wireless Direct.

Hvis du vil konfigurere HP Wireless Direct fra kontrolpanelet, skal du udføre følgende trin:

LCD-kontrolpanel

  1. 1.

    Tryk på knappen OK på produktets kontrolpanel for at åbne menuerne.

  2. 2.

    Åbn følgende menuer:

    • •

      Netværksopsætning

    • •

      Trådløs menu

    • •

      Direkte trådløs

  3. 3.

    Vælg indstillingen Til, og tryk derefter på knappen OK. Produktet gemmer indstillingen, og kontrolpanelet returnerer derefter til menuen Wireless Direct-indstillinger.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Trådløs [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Trådløs menu

    • •

      Wireless Direct-indstillinger

    • •

      Tænd/sluk

  3. 3.

    Tryk på menupunktet Til. Produktet gemmer indstillingen, og kontrolpanelet returnerer derefter til menuen Wireless Direct-indstillinger.


Kopiering

  • Sådan tager du en kopi
  • Sådan kopierer du på begge sider (dupleksudskrivning)
  • Sådan optimerer du kopikvaliteten
  • Juster lysstyrken for kopier (kun LED-kontrolpanel)
  • Reduktion eller forstørrelse af kopier (kun LED-kontrolpanel)

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Kopiering

Sådan tager du en kopi

LED-kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    På produktets kontrolpanel skal du trykke på knappen Opsætning [image] og kontrollere, at indikatoren for Antal kopier [image] er tændt.

  4. 4.

    Tryk på piletasterne for at justere antallet af kopier.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

LCD-kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Tryk på knappen Antal kopier [image] på produktets kontrolpanel.

  4. 4.

    Vælg antal kopier.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

Berøringsfølsomt kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.

  4. 4.

    Tryk på pilene for at ændre antallet af kopier, eller tryk på det eksisterende antal, og skriv antallet af kopier.

  5. 5.

    Tryk på knappen Start kopiering for at starte kopieringen.


Kopiering

Sådan kopierer du på begge sider (dupleksudskrivning)

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Start kopijobbet.

    • •

      LED- og LCD-kontrolpaneler: Tryk på knappen Start kopiering [image] på produktets kontrolpanel

    • •

      Berøringsfølsomt kontrolpanel: Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.

  4. 4.

    Hent den udskrevne side fra udskriftsbakken, og anbring stakken i papirbakken med den trykte side nedad og den øverste kant først.

  5. 5.

    Vend originaldokumentet på scannerens glasplade for at kopiere den anden side.

  6. 6.

    Start kopijobbet.

    • •

      LED- og LCD-kontrolpaneler: Tryk på knappen Start kopiering [image] på produktets kontrolpanel

    • •

      Berøringsfølsomt kontrolpanel: Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.

  7. 7.

    Gentag denne proces, indtil du har kopieret alle siderne.


Kopiering

Sådan optimerer du kopikvaliteten

Følgende kopikvalitetsindstillinger er tilgængelige:

  • •

    Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig.

  • •

    Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

  • •

    Tekst: Brug denne indstilling til dokumenter, der indeholder mest tekst. Dette er standardindstillingen for Kopioptimering.

  • •

    Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

LED-kontrolpanel

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

  3. 3.

    På fanen Systemer skal du klikke på Kopiopsætning.

LCD-kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Tryk på knappen Kopimenu [image] på produktets kontrolpanel.

  4. 4.

    Åbn menuen Optimer.

  5. 5.

    Brug piletasterne til at rulle gennem mulighederne, og tryk derefter på knappen OK for at vælge.

  6. 6.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

Berøringsfølsomt kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Luk scanneren.

  3. 3.

    Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.

  4. 4.

    Tryk på knappen Indstillinger, og rul derefter til knappen Optimer, og tryk på den.

  5. 5.

    Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.

  6. 6.

    Tryk på knappen Start kopiering for at starte kopieringen.


Kopiering

Juster lysstyrken for kopier (kun LED-kontrolpanel)

  1. 1.

    På produktets kontrolpanel skal du trykke på knappen Opsætning [image] flere gange, indtil indikatoren for mørkere/lysere [image] er tændt.

  2. 2.

    Brug piletasterne til at øge eller mindske indstillingen for lysere/mørkere.

BEMÆRK:Indstillingen stilles tilbage til standardværdierne efter to minutter.


Kopiering

Reduktion eller forstørrelse af kopier (kun LED-kontrolpanel)

  1. 1.

    Læg dokumentet på scannerglaspladen.

  2. 2.

    På produktets kontrolpanel skal du trykke på knappen Opsætning [image] flere gange, indtil indikatoren for reduktion/forstørrelse [image] er tændt.

  3. 3.

    Tryk på pil op for at øge kopistørrelsen, eller tryk på pil ned for at mindske kopistørrelsen.

  4. 4.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.


Scan

  • Scanning ved hjælp af HP-scanningssoftware (Windows)
  • Scanning ved hjælp af HP-scanningssoftware (Mac OS X)

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Scan

Scanning ved hjælp af HP-scanningssoftware (Windows)

Brug HP-scanningssoftwaren til at starte scanning fra software på computeren. Du kan gemme det scannede billede som en fil eller sende det til et andet program.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

    BEMÆRK:Du opnår de bedste resultater ved at lægge småt papir (letter, A4 eller mindre) med papirets lange kant langs venstre side af scannerglaspladen.

  2. 2.

    Klik på Start, og klik derefter på Programmer (eller Alle programmer i Windows XP).

  3. 3.

    Klik på HP, og vælg derefter dit produkt.

  4. 4.

    Klik på HP-scanning, vælg en scanningsgenvej, og juster derefter indstillingerne, hvis det er nødvendigt.

  5. 5.

    Klik på Scan.

BEMÆRK:Klik på Avancerede indstillinger for at få adgang til flere indstillinger.

Klik på Opret ny genvej for at oprette nogle brugertilpassede indstillinger og gemme genvejen i listen over genveje.


Scan

Scanning ved hjælp af HP-scanningssoftware (Mac OS X)

Brug HP-scanningssoftwaren til at starte scanning fra software på computeren.

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

    BEMÆRK:Du opnår de bedste resultater ved at lægge småt papir (letter, A4 eller mindre) med papirets lange kant langs venstre side af scannerglaspladen.

  2. 2.

    Åbn softwaren HP-scanning, som findes i mappen HP inde i mappen Programmer.

  3. 3.

    Følg vejledningen på skærmen for at scanne dokumentet.

  4. 4.

    Når du har scannet alle siderne, skal du klikke på knappen Fuldført for at udskrive siderne eller gemme dem som en fil.


Fax

  • Tilslutning og konfiguration af produktet til fax
  • Sådan sender du en fax
  • Sådan opretter, redigerer og sletter du hurtigopkaldsposter

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Fax

Tilslutning og konfiguration af produktet til fax

  • Sådan tilslutter du produktet
  • Sådan konfigurerer du produktet
  • Sådan installerer du HP Fax-softwaren (Windows, valgfrit)


Fax

Sådan tilslutter du produktet

Produktet er en analog tjeneste. HP anbefaler at bruge produktet på en dedikeret analog telefonlinje.

BEMÆRK:I nogle lande/områder kan det være nødvendigt med en adapter til den telefonledning, der fulgte med produktet.

  1. 1.

    Slut telefonledningen til faxporten [image] på produktet og til telefonstikket på væggen.

    Slut kablet til faxporten.

  2. 2.

    (Ekstraudstyr) For at tilslutte en telefonsvarer eller lokaltelefon skal du trække ned i gummistikket fra telefonporten [image] på produktet. Slut et andet telefonkabel til telefonporten på produktet og til den indgående linje på telefonsvareren eller lokaltelefonen.

    Slut kablet til telefonporten


Fax

Sådan konfigurerer du produktet

Hvordan du skal konfigurere produktet varierer afhængigt af, om du konfigurerer det som enkeltstående fax, med en telefonsvarer eller med en lokaltelefon.

BEMÆRK:Det er nødvendigt at konfigurere indstillingerne for faxklokkeslæt, dato og sidehoved for at kunne bruge faxfunktionen.

  • Sådan konfigurerer du klokkeslæt, dato og sidehoved for faxen
  • Sådan konfigurerer du en enkeltstående fax
  • Sådan konfigurerer du en telefonsvarer
  • Sådan konfigurerer du en lokaltelefon


Fax

Sådan konfigurerer du klokkeslæt, dato og sidehoved for faxen

Du har muligvis allerede konfigureret disse indstillinger, da du installerede softwaren. Du kan når som helst konfigurere disse indstillinger ved hjælp af produktets kontrolpanel eller guiden HP Faxopsætning.

  • Kontrolpanel
  • Guiden HP Faxopsætning (Windows)


Fax

Kontrolpanel

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Systemopsætning, og vælg derefter Tid/Dato.

  3. 3.

    Vælg 12-timers uret eller 24-timers uret.

  4. 4.

    Brug tastaturet til at indtaste det aktuelle tidspunkt, og tryk derefter på knappen OK.

  5. 5.

    Vælg datoformat.

  6. 6.

    Brug tastaturet til at indtaste den aktuelle dato, og tryk derefter på knappen OK.

  7. 7.

    Vælg Faxopsætning, og vælg derefter Faxhoved.

  8. 8.

    Brug tastaturet til at indtaste dit faxnummer, og tryk derefter på knappen OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxnummer er 20.

  9. 9.

    Brug tastaturet til at indtaste dit firmanavn eller sidehoved, og tryk derefter på knappen OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxhoved er 40.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Basisopsætning.

  3. 3.

    Vælg Tid/Dato.

  4. 4.

    Vælg 12-timers uret eller 24-timers uret.

  5. 5.

    Brug tastaturet til at indtaste det aktuelle tidspunkt, og tryk derefter på knappen OK.

  6. 6.

    Vælg datoformat.

  7. 7.

    Brug tastaturet til at indtaste den aktuelle dato, og tryk derefter på knappen OK

  8. 8.

    Vælg Faxhoved.

  9. 9.

    Brug tastaturet til at indtaste dit faxnummer, og tryk derefter på knappen OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxnummer er 20.

  10. 10.

    Brug tastaturet til at indtaste dit firmanavn eller sidehoved, og tryk derefter på knappen OK.

    Hvis du vil indtaste specialtegn, som ikke findes på et standardtastatur, skal du trykke på knappen @#$ for at åbne et tastatur med specialtegn.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxhoved er 40.


Fax

Guiden HP Faxopsætning (Windows)

  1. 1.

    Klik på Start, og klik derefter på Programmer.

  2. 2.

    Klik på HP, klik på navnet på produktet, og klik derefter på Guiden HP Faxopsætning.

  3. 3.

    Følg vejledningen på skærmen for at konfigurere faxindstillingerne.


Fax

Sådan konfigurerer du en enkeltstående fax

Du kan bruge produktet som en enkeltstående faxmaskine uden at tilslutte den til en computer eller et netværk.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Systemopsætning, og vælg derefter Tid/Dato.

  3. 3.

    Vælg 12-timers uret eller 24-timers uret.

  4. 4.

    Brug tastaturet til at indtaste det aktuelle tidspunkt, og tryk derefter på knappen OK.

  5. 5.

    Vælg datoformat.

  6. 6.

    Brug tastaturet til at indtaste den aktuelle dato, og tryk derefter på knappen OK.

  7. 7.

    Vælg Faxopsætning, og vælg derefter Faxhoved.

  8. 8.

    Brug tastaturet til at indtaste dit faxnummer, og tryk derefter på knappen OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxnummer er 20.

  9. 9.

    Brug tastaturet til at indtaste dit firmanavn eller sidehoved, og tryk derefter på knappen OK.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxhoved er 40.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på opsætning [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Hjælpeprogram til faxopsætning.

  3. 3.

    Følg vejledningen på skærmen, og vælg det korrekte svar for hvert spørgsmål.

    BEMÆRK:Det maksimalt tilladte antal tegn i et faxnummer er 20. Det maksimalt tilladte antal tegn i et faxhoved er 40.


Fax

Sådan konfigurerer du en telefonsvarer

Hvis du slutter en telefonsvarer til produktet, skal du konfigurere indstillingerne Ring før svar og Svartilstand for produktet. Følg disse trin for at konfigurere produktet:

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Fax modt. opsæt..

  3. 3.

    Vælg Ring før svar.

  4. 4.

    Konfigurer produktets indstilling for antal ringetoner, før der svares, til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til. Brug tastaturet til at indtaste antal ringetoner, og tryk derefter på knappen OK.

  5. 5.

    Tryk på knappen Tilbage [image] for at vende tilbage til menuen Fax modt. opsæt..

  6. 6.

    Vælg Svartilstand.

  7. 7.

    Vælg TAM, og tryk derefter på knappen OK.

    Med denne indstilling lytter produktet efter faxtoner, når telefonsvareren har besvaret opkaldet. Produktet besvarer et opkald, hvis der registreres faxtoner.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på opsætning [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Basisopsætning.

  3. 3.

    Vælg Ring før svar.

  4. 4.

    Konfigurer produktets indstilling for antal ringetoner, før der svares, til mindst én ringetone mere end det antal ringetoner, telefonsvareren er indstillet til. Brug tastaturet til at indtaste antal ringetoner, og tryk derefter på knappen OK.

  5. 5.

    Vælg Tilbage [image] for at vende tilbage til menuen Basisopsætning.

  6. 6.

    Vælg Svartilstand.

  7. 7.

    Vælg TAM, og tryk derefter på knappen OK.

    Med denne indstilling lytter produktet efter faxtoner, når telefonsvareren har besvaret opkaldet. Produktet besvarer et opkald, hvis der registreres faxtoner.


Fax

Sådan konfigurerer du en lokaltelefon

Hvis du slutter en lokaltelefon til produktet, skal du ændre nogle faxindstillinger for produktet, før det kan fungere med denne konfiguration. Følg disse trin for at konfigurere produktet:

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Fax modt. opsæt..

  3. 3.

    Vælg Lokaltelefon.

  4. 4.

    Kontroller, at indstillingen er sat til Til.

    Når denne indstilling er aktiveret, kan du få produktet til at modtage indgående faxopkald ved at trykke på 1-2-3 efter hinanden på telefonens tastatur. Deaktiver kun denne indstilling, hvis du gør brug af pulsopkald eller en tjeneste, der udbydes af telefonselskabet, hvor 1-2-3-rækkefølgen også anvendes. Telefonselskabets tjeneste fungerer ikke, hvis den er i strid med produktet.

  5. 5.

    Tryk på knappen Tilbage [image] for at vende tilbage til menuen Fax modt. opsæt..

  6. 6.

    Vælg Svartilstand.

  7. 7.

    Vælg Fax/Tel, og tryk derefter på knappen OK.

    Med denne indstilling besvarer produktet automatisk alle opkald og afgør, om opkaldet er et stemme- eller faxopkald. Hvis opkaldet er et faxopkald, håndterer produktet opkaldet som en indgående fax. Hvis det indgående opkald registreres som et stemmeopkald, genererer produktet en hørbar, syntetiseret ringetone for at gøre dig opmærksom på det indgående stemmeopkald.

  8. 8.

    Tryk på knappen Tilbage [image] for at vende tilbage til menuen Fax modt. opsæt..

  9. 9.

    Vælg Fax-/telefonringetid.

  10. 10.

    Vælg det antal sekunder, hvorefter produktet skal holde op med at udsende de hørbare Fax/telefonringetoner for at gøre dig opmærksom på et indgående stemmeopkald, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på Opsætning [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

  3. 3.

    Vælg Lokaltelefon.

  4. 4.

    Kontroller, at indstillingen er sat til Til.

    Når denne indstilling er aktiveret, kan du få produktet til at modtage indgående faxopkald ved at trykke på 1-2-3 efter hinanden på telefonens tastatur. Deaktiver kun denne indstilling, hvis du gør brug af pulsopkald eller en tjeneste, der udbydes af telefonselskabet, hvor 1-2-3-rækkefølgen også anvendes. Telefonselskabets tjeneste fungerer ikke, hvis den er i strid med produktet.

  5. 5.

    Vælg Tilbage [image] to gange for at vende tilbage til menuen Faxopsætning.

  6. 6.

    Vælg Basisopsætning, og vælg derefter Svartilstand.

  7. 7.

    Vælg Fax/Tel.

    Med denne indstilling besvarer produktet automatisk alle opkald og afgør, om opkaldet er et stemme- eller faxopkald. Hvis opkaldet er et faxopkald, håndterer produktet opkaldet som en indgående fax. Hvis det indgående opkald registreres som et stemmeopkald, genererer produktet en hørbar, syntetiseret ringetone for at gøre dig opmærksom på det indgående stemmeopkald.

  8. 8.

    Vælg Tilbage [image] to gange for at vende tilbage til menuen Faxopsætning.

  9. 9.

    Vælg Avanceret opsætning, og vælg derefter Fax/Telefonringetid.

  10. 10.

    Vælg det antal sekunder, hvorefter produktet skal holde op med at udsende de hørbare Fax/Tel-ringetoner for at gøre dig opmærksom på et indgående stemmeopkald.


Fax

Sådan installerer du HP Fax-softwaren (Windows, valgfrit)

Med HP Fax-softwaren kan du faxe elektroniske dokumenter fra en computer, hvis følgende krav er opfyldt:

  • •

    Produktet er forbundet direkte med computeren eller med et netværk, som computeren er forbundet med.

  • •

    Produktsoftwaren er installeret på computeren.

  • •

    Computerens operativsystem er understøttet af dette produkt.

    BEMÆRK:HP Fax-softwaren, der fulgte med produktet, er det eneste computerfaxprogram, der fungerer sammen med produktet. Produktet er ikke kompatibelt med faxsoftware fra andre producenter.

Hvis HP Fax-softwaren ikke er installeret på din computer, kan du bruge en af følgende metoder til at installere softwaren.

  • •

    Software-cd: Indsæt den software-cd, der fulgte med dit HP-produkt, i computeren, og følg derefter anvisningerne på skærmen.

  • •

    Download fra internettet: Gå til www.hp.com/support, klik på Drivere og software, og følg derefter instruktionerne på skærmen for at downloade den seneste HP-software.

BEMÆRK:Når du bliver bedt om det af installationsprogrammet, skal du sørge for, at HP Fax-software er valgt som en af de softwarekomponenter, der skal installeres.


Fax

Sådan sender du en fax

  • Sådan sender du en fax ved at indtaste manuelt fra produktets kontrolpanel
  • Sådan sender du en fax via HP-softwaren (Windows)

FORSIGTIG:Undgå at beskadige produktet ved at bruge en original, der ikke indeholder rettetape, korrekturlak, papirclips eller hæfteklammer. Undgå også at lægge fotografier, små originaler eller skrøbelige originaler i dokumentføderen.


Fax

Sådan sender du en fax ved at indtaste manuelt fra produktets kontrolpanel

LCD-kontrolpanel

  1. 1.

    Ilæg dokumentet.

    • •

      Hvis du ilægger en original på scannerglaspladen, skal du anbringe den på scannerglaspladen med forsiden nedad i det bageste venstre hjørne af scannerglaspladen.

    • •

      Hvis du ilægger flere sider i dokumentføderen, skal du ilægge siderne med forsiden opad og derefter justere papirstyrene, så de sidder tæt om papiret.

      BEMÆRK:Hvis der er dokumenter i dokumentføderen og på scannerens glasplade på samme tid, behandler produktet dokumentet i dokumentføderen og ikke dokumentet på glaspladen.

  2. 2.

    Brug tastaturet på produktets kontrolpanel til at indtaste faxnummeret.

    BEMÆRK:Hvis du vil bruge adgangskoder, kreditkort eller opkaldskort, skal du indtaste faxnummeret manuelt for at tillade pauser og opkaldskoder. Hvis du vil sende en fax til en international destination, skal du ringe op manuelt for at tillade pauser og internationale opkaldskoder. Du kan ikke bruge hurtigopkald med adgangskoder, kreditkort, opkaldskort eller til at ringe op til internationale destinationer.

  3. 3.

    Tryk på knappen Start fax [image]. Produktet starter faxjobbet.

    BEMÆRK:Hvis du faxer fra scannerglaspladen, og dit dokument indeholder flere sider, skal du følge anvisningerne på kontrolpanelet for at bekræfte og ilægge yderligere sider.

Berøringsfølsomt kontrolpanel

  1. 1.

    Ilæg dokumentet.

    • •

      Hvis du ilægger en original på scannerglaspladen, skal du anbringe den på scannerglaspladen med forsiden nedad i det bageste venstre hjørne af scannerglaspladen.

    • •

      Hvis du ilægger flere sider i dokumentføderen, skal du ilægge siderne med forsiden opad og derefter justere papirstyrene, så de sidder tæt om papiret.

      BEMÆRK:Hvis der er dokumenter i dokumentføderen og på scannerens glasplade på samme tid, behandler produktet dokumentet i dokumentføderen og ikke dokumentet på glaspladen.

  2. 2.

    Tryk på Fax på startskærmbilledet på produktets kontrolpanel.

  3. 3.

    Brug det numeriske tastatur til at skrive faxnummeret.

    BEMÆRK:Hvis du vil bruge adgangskoder, kreditkort eller opkaldskort, skal du indtaste faxnummeret manuelt for at tillade pauser og opkaldskoder. Hvis du vil sende en fax til en international destination, skal du ringe op manuelt for at tillade pauser og internationale opkaldskoder. Du kan ikke bruge hurtigopkald med adgangskoder, kreditkort, opkaldskort eller til at ringe op til internationale destinationer.

  4. 4.

    Vælg Start fax.

    BEMÆRK:Hvis du faxer fra scannerglaspladen, og dit dokument indeholder flere sider, skal du følge anvisningerne på kontrolpanelet for at bekræfte og ilægge yderligere sider.


Fax

Sådan sender du en fax via HP-softwaren (Windows)

  1. 1.

    Ilæg dokumentet.

    • •

      Hvis du ilægger en original på scannerglaspladen, skal du anbringe den på scannerglaspladen med forsiden nedad i det bageste venstre hjørne af scannerglaspladen.

    • •

      Hvis du ilægger flere sider i dokumentføderen, skal du ilægge siderne med forsiden opad og derefter justere papirstyrene, så de sidder tæt om papiret.

      BEMÆRK:Hvis der er dokumenter i dokumentføderen og på scannerens glasplade på samme tid, behandler produktet dokumentet i dokumentføderen og ikke dokumentet på glaspladen.

  2. 2.

    Klik på Start, klik på Programmer (eller Alle programmer i Windows XP), og klik derefter på HP.

  3. 3.

    Klik på produktnavnet, og klik derefter på HP Send Fax. Faxsoftwaren åbnes.

  4. 4.

    Angiv faxnummeret på en eller flere modtagere.

  5. 5.

    Klik på Send nu.


Fax

Sådan opretter, redigerer og sletter du hurtigopkaldsposter

Du kan gemme de mest benyttede faxnumre (op til 100 poster) som hurtigopkaldsposter.

  • Oprettelse og redigering af hurtigopkaldsposter
  • Sådan sletter du hurtigopkaldsposter


Fax

Oprettelse og redigering af hurtigopkaldsposter

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Telefonbog.

  3. 3.

    Vælg Tilføj/Rediger.

  4. 4.

    Vælg et nummer, der ikke er i brug, til den nye post, og tryk derefter på knappen OK.

  5. 5.

    Brug tastaturet til at indtaste faxnummeret for posten, og tryk derefter på knappen OK.

  6. 6.

    Brug tastaturet til at indtaste et navn for posten, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Fax på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Vælg Faxmenu, og vælg derefter Telefonbogsopsætning.

  3. 3.

    Vælg Individuel opsætning.

  4. 4.

    Vælg et nummer, der ikke er i brug, fra listen.

  5. 5.

    Brug tastaturet til at indtaste et navn for posten, og tryk derefter på knappen OK.

  6. 6.

    Brug tastaturet til at indtaste faxnummeret for posten, og tryk derefter på knappen OK.


Fax

Sådan sletter du hurtigopkaldsposter

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Telefonbog.

  3. 3.

    Vælg Slet.

  4. 4.

    Vælg den post, du vil slette, og tryk derefter på knappen OK.

    BEMÆRK:Hvis du vil slette alle hurtigopkaldsposter, skal du vælge Slet alle.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Fax på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Vælg Faxmenu, og vælg derefter Telefonbogsopsætning.

  3. 3.

    Vælg Slet post.

  4. 4.

    Vælg den post, du vil slette, og tryk derefter på knappen OK.

    BEMÆRK:Hvis du vil slette alle hurtigopkaldsposter, skal du vælge Slet alle poster.


Administrer produktet

  • Rediger produktets forbindelsestype (Windows)
  • Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)
  • HP Device Toolbox
  • HP Utility til Mac OS X
  • Produktsikkerhedsfunktioner
  • Economy-indstillinger
  • Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel
  • Udskiftning af tonerpatronerne

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Administrer produktet

Rediger produktets forbindelsestype (Windows)

Hvis du allerede bruger produktet og du vil ændre dets tilslutning, skal du bruge genvejen Omkonfigurer din HP-enhed til at ændre tilslutningen. Du kan f.eks. omkonfigurere produktet til at bruge en anden trådløs adresse, oprette forbindelse til et kablet eller trådløst netværk eller skifte fra en netværksforbindelse til en USB-forbindelse. Du kan ændre konfigurationen uden at indsætte produkt-cd'en. Når du har valgt, hvilken type forbindelse du vil oprette, går programmet direkte til den del af produktopsætningen, der skal ændres.


Administrer produktet

Brug HP Web Services-programmer (kun modeller med berøringsfølsomt display)

Der findes flere innovative programmer til dette produkt, som du kan downloade direkte fra internettet. Du kan få flere oplysninger og downloade programmerne på HP Connected-webstedet på www.hpconnected.com.

For at kunne bruge denne funktion skal produktet være tilsluttet til en computer eller et netværk, der har en internetforbindelse. HP Web Services skal være aktiveret på produktet.

  1. 1.

    Tryk på knappen Web Services [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Tryk på knappen Aktiver Web Services.

    Når du har downloadet et program fra HP Connected-webstedet, er det tilgængeligt i menuen Apps på produktets kontrolpanel. Denne proces aktiverer både HP Web Services og menuen Apps.


Administrer produktet

HP Device Toolbox

Brug HP Device Toolbox til Windows for at kontrollere produktets status eller få vist eller ændre produktets indstillinger fra din computer. Dette værktøj åbner HP's integrerede webserver for produktet.

BEMÆRK:Dette værktøj er kun tilgængeligt, hvis du har udført en komplet installation, da du installerede produktet. Afhængigt af produktets forbindelse er der muligvis nogle funktioner, som ikke er tilgængelige.

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

Fane eller sektion Beskrivelse

Fanen Startside

Indeholder oplysninger om produktets status og konfiguration

  • •

    Enhedsstatus: Viser produktstatus og den omtrentlige procentvise resterende levetid for HP-forbrugsvarer.

  • •

    Status for forbrugsvarer: Viser den forventede resterende levetid for HP-forbrugsvarer i procenter. Den faktiske levetid for forbrugsvaren kan variere. Overvej at have en ekstra patron klar, så du kan installere den, når udskriftskvaliteten ikke længere er acceptabel. Forbrugsvaren behøver ikke at blive udskiftet, medmindre udskriftskvaliteten ikke længere er acceptabel.

  • •

    Enhedskonfiguration: Viser de oplysninger, der findes på produktets konfigurationsside.

  • •

    Netværksoversigt: Viser de oplysninger, der findes på produktets netværkskonfigurationsside.

  • •

    Rapporter: Udskriv den statusside for forbrugsvarer og konfiguration, som produktet opretter.

  • •

    Hændelseslog: Viser en liste over alle produkthændelser og -fejl.

Fanen System

Giver dig mulighed for at konfigurere produktet fra computeren.

  • •

    Enhedsoplysninger: Indeholder grundlæggende produkt- og virksomhedsoplysninger.

  • •

    Papiropsætning: Skift standardindstillinger for papirhåndtering for produktet.

  • •

    Udskriftskvalitet: Skift standardindstillinger for udskriftskvalitet for produktet.

  • •

    EcoSMART-konsol: Skift standardtidsintervallerne for skift til tilstandene Dvale eller Automatisk slukning af strøm. Konfigurer, hvilke hændelser der får produktet til at vågne.

  • •

    Papirtyper: Konfigurer udskrivningstilstande, der svarer til de papirtyper, som produktet accepterer.

  • •

    Systemopsætning: Skift standardsystemindstillinger på produktet.

  • •

    Service: Udfør renseproceduren på produktet.

  • •

    Gem og gendan: Gem de aktuelle indstillinger for produktet i en fil på computeren. Brug denne fil til at indlæse de samme indstillinger på et andet produkt eller til at gendanne disse indstillinger på dette produkt på et senere tidspunkt.

  • •

    Administration: Angiv eller rediger adgangskoden til produktet. Aktiver eller deaktiver produktfunktioner.

BEMÆRK:Fanen System kan beskyttes med adgangskode. Hvis produktet er i et netværk, skal du altid rådføre dig med administratoren, før du ændrer indstillinger på denne fane.

Fanen Udskriv

Giver dig mulighed for at ændre standardindstillinger for udskrivning fra computeren.

Udskrivning: Skift standardudskriftsindstillinger for produktet, f.eks. antal kopier og papirretning. Det er de samme indstillinger, som er tilgængelige på kontrolpanelet.

Fanen Fax
  • •

    Telefonbog: Tilføj eller slet poster i faxtelefonbogen.

  • •

    Liste over blokerede faxnumre: Angiv de faxnumre, der skal blokeres fra at sende faxer til produktet.

  • •

    Faxaktivitetslog: Gennemse den seneste faxaktivitet for produktet.

Fanen Netværk

Giver dig mulighed for at ændre netværksindstillinger fra computeren.

Netværksadministratorer kan anvende denne fane til at styre netværksrelaterede indstillinger for produktet, når den er tilsluttet et IP-baseret netværk. Den gør det også muligt for netværksadministratoren at konfigurere Wireless Direct-funktioner. Denne fane bliver ikke vist, hvis produktet er direkte tilsluttet til en computer.

Fanen HP Web Services

Brug denne fane til at konfigurere og bruge forskellige webværktøjer med produktet.


Administrer produktet

HP Utility til Mac OS X

Brug HP Utility for Mac OS X til at få vist eller ændre produktets indstillinger fra din computer.

Du kan bruge HP Utility, hvis produktet er tilsluttet med et USB-kabel eller er tilsluttet et TCP/IP-baseret netværk.

Dette afsnit indeholder oplysninger om følgende emner:

  • Åbn HP Utility
  • HP Utility-funktioner


Administrer produktet

Åbn HP Utility

Åbn Finder, klik på Programmer, klik på HP, og klik derefter på HP Utility.

Hvis HP Utility ikke er medtaget, skal du åbne det på følgende måde:

  1. 1.

    Åbn Apple-menuen [image] på computeren, klik på menuen Systemindstillinger, og klik derefter på ikonet Udskriv & fax eller på ikonet Udskriv & scan.

  2. 2.

    Vælg produktet i venstre side af vinduet.

  3. 3.

    Klik på knappen Indstillinger og forbrugsvarer.

  4. 4.

    Klik på fanen Hjælpeprogrammer.

  5. 5.

    Klik på knappen Åbn printerværktøj.


Administrer produktet

HP Utility-funktioner

HP Utility-værktøjslinjen er øverst på alle sider. Den indeholder disse elementer:

  • •

    Enheder: Klik på denne knap for at vise eller skjule Mac-produkter, som HP Utility har fundet i ruden Printere i venstre side af skærmbilledet.

  • •

    Alle indstillinger: Klik på denne knap for at vende tilbage til hovedsiden i HP Utility.

  • •

    HP-support: Klik på denne knap for at åbne en browser og gå til HP- supportwebstedet for produktet.

  • •

    Forbrugsvarer: Klik på denne knap for at åbne webstedet HP SureSupply.

  • •

    Registrering: Klik på denne knap for at åbne HP's registreringswebsted.

  • •

    Genbrug: Klik på denne knap for at åbne webstedet for genbrugsprogrammet HP Planet Partners.

HP Utility består af sider, du kan åbne ved at klikke på listen Alle indstillinger. Nedenstående tabel beskriver de opgaver, du kan udføre med HP Utility.

Menu Element Beskrivelse

Oplysninger og support

Status for forbrugsvarer

Viser status for produktets forbrugsvarer og indeholder links til onlinebestilling af forbrugsvarer.

Enhedsoplysninger

Viser oplysninger om det produkt, der er valgt i øjeblikket, herunder produktets service-id (hvis tildelt), firmwareversionen (FW-version), serienummeret og IP-adressen.

Filoverførsel

Overfører filer fra computeren til produktet. Du kan overføre følgende filtyper:

  • •

    .PRN (HP LaserJet-printerkommandosprog)

  • •

    .PDF (Portable Document Format)

  • •

    .TXT (tekst)

HP Connected

Gå til HP Connected-webstedet.

Oplysninger

Meddelelsescenter

Viser fejlhændelser, der er forekommet på produktet.

Printerindstillinger

Auto-sluk

Konfigurer produktet til at slukke automatisk efter en periode med inaktivitet. Du kan justere det antal minutter, som produktet skal slukke efter.

Netværksindstillinger

Konfigurer netværksindstillingerne som f.eks. IPv4-indstillinger, IPv6-indstillinger, Bonjour-indstillinger og andre indstillinger.

Administration af forbrugsvarer

Konfigurer, hvordan produktet skal opføre sig, når forbrugsvarer er ved at nærme sig slutningen af deres forventede levetid.

Konfiguration af bakker

Konfigurer papirformatet og papirtypen for hver af bakkerne.

Yderligere indstillinger

Åbn den integrerede webserver (EWS) for produktet.

BEMÆRK:USB-forbindelser understøttes ikke.

Faxindstillinger

Grundlæggende faxindstillinger

Indstil felterne i faxhovedet, og konfigurer, hvordan produktet besvarer indkommende opkald.

Blokering af uønskede faxer

Gem de faxnumre, du vil blokere.

Videresendelse af fax

Indstil produktet til at sende indgående faxer til et andet nummer.

Faxlogger

Få vist loggen for alle faxer.

Faxkortnumre

Føj faxnumre til hurtigopkaldslisten.


Administrer produktet

Produktsikkerhedsfunktioner

Produktet understøtter sikkerhedsstandarder og anbefalede protokoller, der hjælper dig med at sikre produktet, beskytter vigtige oplysninger på dit netværk og forenkler den måde, hvorpå du overvåger og vedligeholder produktet.

Detaljerede oplysninger om HP's sikre løsninger til billedbehandling og udskrivning finder du på adressen www.hp.com/go/secureprinting. Webstedet indeholder links til hvidbøger og dokumenter med ofte stillede spørgsmål om sikkerhed.

Dette afsnit indeholder oplysninger om følgende emner:

  • Angivelse eller ændring af adgangskoden for produktet
  • Låsning af produktet


Administrer produktet

Angivelse eller ændring af adgangskoden for produktet

Brug HP's integrerede webserver til at angive en adgangskode eller ændre en eksisterende adgangskode for et produkt i et netværk.

LCD-kontrolpanel

  1. 1.

    Find produktets IP-adresse.

    • a.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • b.

      Åbn følgende menuer:

      • •

        Netværksopsætning

      • •

        Vis IP-adresse

  2. 2.

    Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen i en webbrowser.

    BEMÆRK:Du kan også få adgang til HP's integrerede webserver fra HP Device Toolbox til Windows eller HP Utility til Mac OS X.

  3. 3.

    Klik på fanen System, og klik derefter på linket Produktsikkerhed.

    BEMÆRK:Hvis der tidligere er blevet indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

  4. 4.

    Indtast den nye adgangskode i feltet Ny adgangskode og i feltet Bekræft adgangskode.

  5. 5.

    Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.

Berøringsfølsomt kontrolpanel

  1. 1.

    Fra startskærmbilledet på produktets kontrolpanel skal du trykke på knappen Netværk [image] for at finde produktets IP-adresse.

  2. 2.

    Åbn HP's integrerede webserver ved at indtaste produktets IP-adresse i adresselinjen i en webbrowser.

    BEMÆRK:Du kan også få adgang til HP's integrerede webserver fra HP Device Toolbox til Windows eller HP Utility til Mac OS X.

  3. 3.

    Klik på fanen System, og klik derefter på linket Produktsikkerhed.

    BEMÆRK:Hvis der tidligere er blevet indstillet en adgangskode, bliver du bedt om at indtaste adgangskoden. Indtast adgangskoden, og klik derefter på knappen Anvend.

  4. 4.

    Indtast den nye adgangskode i feltet Ny adgangskode og i feltet Bekræft adgangskode.

  5. 5.

    Klik på knappen Anvend nederst i vinduet for at gemme adgangskoden.


Administrer produktet

Låsning af produktet

  1. ▲

    Du kan montere et sikkerhedskabel i rillen på produktets bagside.

    Stik til lås af kabeltype


Administrer produktet

Economy-indstillinger

  • Udskrivning med EconoMode
  • Konfigurer indstillingen Dvale/Auto fra efter


Administrer produktet

Udskrivning med EconoMode

Dette produkt har en EconoMode-indstilling til udskrivning af kladder. Brug af EconoMode kan anvende mindre toner. Men brug af EconoMode reducerer udskriftskvaliteten.

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

BEMÆRK:Hvis denne indstilling ikke er tilgængelig i din printerdriver, kan du angive den ved brug af HP's integrerede webserver.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    Klik i afkrydsningsfeltet EconoMode.


Administrer produktet

Konfigurer indstillingen Dvale/Auto fra efter

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Dvale/Auto sluk efter

  3. 3.

    Brug pileknapperne til at vælge tid for Dvale/Auto fra, og tryk derefter på knappen OK.

    BEMÆRK:Standardværdien er 15 minutter.

  4. 4.

    Produktet vågner automatisk, hvis det modtager et job, eller hvis du trykker på en knap på produktets kontrolpanel. Du kan ændre, hvilke hændelser der får produktet til at vågne. Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Væk/Auto ved hændelser

    Hvis du vil slå en aktiveringshændelse fra, skal du vælge hændelsen og derefter vælge indstillingen Nej.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Dvale/Auto sluk efter

  3. 3.

    Vælg tid for Dvale/Auto fra.

    BEMÆRK:Standardværdien er 15 minutter.

  4. 4.

    Produktet vågner automatisk, hvis det modtager et job, eller hvis du trykker på skærmen på produktets kontrolpanel. Du kan ændre, hvilke hændelser der får produktet til at vågne. Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Energiindstillinger

    • •

      Væk/Auto ved hændelser

    Hvis du vil slå en aktiveringshændelse fra, skal du vælge hændelsen og derefter vælge indstillingen Nej.


Administrer produktet

Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel

Meddelelsen Patron er lav eller Patron er meget lav vises på produktets kontrolpanel, og produktet udskriver ikke.

BEMÆRK:Advarsler og indikatorer for tonerniveau er kun estimater til planlægningsformål. Når en indikator viser et lavt tonerniveau, bør du sørge for at have en ny patron klar, så du undgår eventuelle forsinkelser ved udskrivning. Du behøver ikke at udskifte patronerne, før kvaliteten bliver utilfredsstillende.

Når en HP-tonerpatron har nået "Meget lav", ophører HP's Premium Protection-garanti for denne tonerpatron.

Du kan ændre produktets reaktion på, at forbrugsvarerne når niveauet Meget lav. Du behøver ikke at gendanne disse indstillinger, når du installerer en ny tonerpatron.

Dette afsnit indeholder oplysninger om følgende emner:

  • Aktiver eller deaktiver indstillingerne for Meget lav


Administrer produktet

Aktiver eller deaktiver indstillingerne for Meget lav

Du kan til enhver tid aktivere eller deaktivere standardindstillingerne, og du behøver ikke at genaktivere dem, når du installerer en ny tonerpatron.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Sort kassette

    • •

      Indstilling for Meget lav

  3. 3.

    Vælg en af følgende indstillinger, og tryk derefter på knappen OK.

    • •

      Vælg Stop for at indstille produktet til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.

    • •

      Vælg Prompt for at indstille produktet til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.

    • •

      Vælg Fortsæt for at indstille produktet til at give dig besked på, at tonerpatronen har nået et meget lavt niveau, men til at fortsætte med at udskrive.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Indstillinger for forbrugsvarer

    • •

      Sort kassette

    • •

      Indstilling for Meget lav

  3. 3.

    Vælg en af følgende muligheder:

    • •

      Vælg Stop for at indstille produktet til at stoppe med at udskrive, indtil du har udskiftet tonerpatronen.

    • •

      Vælg Prompt for at indstille produktet til at stoppe med at udskrive og bede dig om at udskifte tonerpatronen. Du kan bekræfte meddelelsen og fortsætte med at udskrive.

    • •

      Vælg Fortsæt for at indstille produktet til at give dig besked på, at tonerpatronen har nået et meget lavt niveau, men til at fortsætte med at udskrive.

Når produktet er indstillet til Stop for modeller med fax, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det har været stoppet.

Når produktet er indstillet til Prompt for modeller med fax, kan der være risiko for, at faxerne ikke udskrives, når den nye printerpatron er blevet installeret, hvis dit produkt har modtaget flere faxer, end der er plads til i hukommelsen, mens det ventede på, at meddelelsen blev bekræftet.

Når en HP-tonerpatron har nået Meget lav, ophører HP's Premium Protection-garanti for denne tonerpatron. Alle fejl ved printeren eller patroner, der opstår, når en HP-tonerpatron anvendes med Fortsæt i tilstanden Meget lav, anses ikke for fejl i materialer eller fremstilling af tonerpatronen i henhold til HP's garantierklæring for printerpatroner.


Administrer produktet

Udskiftning af tonerpatronerne

Når en tonerpatron er ved at være brugt op, bliver du bedt om at bestille en ny. Du kan fortsætte udskrivningen med den aktuelle patron, indtil omfordeling af toner ikke længere giver en acceptabel udskriftskvalitet.

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn topdækslet.

  3. 3.

    Fjern tonerpatronen.

  4. 4.

    Tag den nye tonerpatron ud af posen. Læg den brugte tonerpatron i posen, så den kan sendes til genbrug.

    Tag den nye tonerpatron ud af emballagen

  5. 5.

    Tag fat i begge sider på tonerpatronen, og fordel toneren ved at ryste patronen let.

    FORSIGTIG:Rør ikke lukkeren eller valsens overflade.

    Vip forsigtigt tonerpatronen

  6. 6.

    Bøj tappen på venstre side af patronen, indtil tappen er løs. Træk i tappen, indtil al tapen er fjernet fra patronen. Læg tappen og tapen i æsken til tonerpatronen, så den kan sendes til genbrug.

  7. 7.

    Juster tonerpatronen efter mærkerne inde i produktet, og isæt derefter tonerpatronen, så den sidder fast.

  8. 8.

    Luk topdækslet.

  9. 9.

    Sænk scannerenheden.


Løs problemer

  • Kontrolpanelets hjælpesystem (kun modeller med berøringsskærm)
  • Forstå indikatormønstre på kontrolpanelet (kun LED-model)
  • Udskriv oplysningssider
  • Gendannelse af fabriksstandarderne
  • Løs problemer med papirindføring eller papirstop
  • Afhjælpning af papirstop i papirbakken
  • Afhjælpning af papirstop i tonerpatronområdet
  • Afhjælpning af papirstop i udskriftsbakken
  • Fjern papirstop i dokumentføderen
  • Forbedring af udskriftskvaliteten
  • Forbedring af kopi- og scanningskvaliteten
  • Forbedring af faxens billedkvalitet
  • Løsning af problemer med kablet netværk
  • Løsning af problemer med trådløst netværk
  • Løsning af faxproblemer

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Løs problemer

Kontrolpanelets hjælpesystem (kun modeller med berøringsskærm)

Produktet har et indbygget Hjælp-system, der forklarer brugen af hvert skærmbillede. Tryk på Hjælp-knappen [image] i øverste højre hjørne af skærmbilledet for at åbne Hjælp-systemet.

På nogle skærmbilleder åbner Hjælp en global menu, hvor du kan søge efter specifikke emner. Du kan gennemse hele menustrukturen ved at trykke på knapperne i menuen.

Nogle Hjælp-skærmbilleder indeholder animationer, der guider dig gennem procedurer som f.eks. afhjælpning af papirstop.

På skærmbilleder, der indeholder indstillinger til individuelle job, åbner Hjælp et emne, der forklarer indstillingerne på det pågældende skærmbillede.

Hvis produktet advarer om en fejl eller advarsel, skal du trykke på knappen Hjælp [image] for at åbne en meddelelse, der beskriver problemet. Meddelelsen indeholder også instruktioner til at løse problemet.


Løs problemer

Forstå indikatormønstre på kontrolpanelet (kun LED-model)

Hvis produktet kræver eftersyn, vises der en fejlmeddelelse i kontrolpanelets display.

Forklaring til statusindikator
LED-indikator slukket | Symbol for "indikator slukket"
LED-indikator tændt | Symbol for "indikator tændt"
LED-indikator blinker | Symbol for "indikator blinker"

Indikatormønstre på kontrolpanelet
Indikatorstatus Fejlkode Produktets tilstand Handling

Alle indikatorer er slukket.

Alle LED-indikatorer slukket

Produktet er slukket eller i lavstrømstilstand.

Tryk på tænd-/slukknappen for at slukke produktet.

Eftersynsindikator og Klarindikator blinker.

LED-indikatorerne for Eftersyn og Klar blinker

Statusindikatorerne lyser under processorkortets initialiseringsperiode, eller når produktet behandler et renseark.

Ingen handling er nødvendig. Vent, indtil initialiseringen er gennemført. Produktet bør gå i Klar-tilstand, når initialiseringen er gennemført.

Klarindikatoren lyser.

LED-indikatoren for Klar tændt

Produktet er i tilstanden Klar.

Ingen handling er nødvendig. Produktet er klar til at modtage et udskriftsjob.

Klarindikatoren blinker.

LED-indikatoren for Klar blinker

Produktet modtager eller behandler data.

Ingen handling er nødvendig. Produktet modtager eller behandler et udskriftsjob.

Eftersynsindikatoren blinker.

LED-indikatoren for Eftersyn blinker

E0

Papir har sat sig fast i produktet.

Afhjælp papirstoppet.

E1

Papirbakken er tom.

Læg medier i bakken.

E2

Et dæksel er åbent.

Kontroller, at dækslet til printerpatronen er helt lukket.

E4

Tonerpatronen har nået et lavt niveau.

Tryk på knappen Start kopiering for at fortsætte eller udskifte tonerpatronen.

E5

Tonerpatronen har nået et lavt niveau.

Udskift tonerpatronen.

H0

Produktet er i manuel indføringstilstand.

Læg den korrekte papirtype og det korrekte format i papirbakken. Tryk på knappen Start kopiering for at fortsætte.

H1

Produktet behandler et manuelt dupleksjob.

Læg siderne i papirbakken for at udskrive den anden side. Tryk på knappen Start kopiering for at fortsætte.

Eftersynsindikator og tonerindikator er tændt.

LED-indikatorerne for Eftersyn og Toner blinker

E3

Printerpatronen mangler eller er ikke installeret korrekt.

Sæt printerpatronen i.

Tonerindikatoren lyser.

Tonerens LED-indikator tændt

Printerpatronen er ved at være tom. Når forbrugsvaren har nået denne tilstand, er HP Premium Protection-garantien for denne forbrugsvare udløbet.

Du behøver ikke at udskifte printerpatronen på dette tidspunkt, medmindre udskriftskvaliteten ikke længere er acceptabel.

Eftersynsindikator og Klar-indikator er tændt.

LED-indikatorerne for Eftersyn og Klar tændt

E6

E7

E8

E9

Produktet har registreret en fatal fejl, som produktet ikke kan løse.

  • 1.

    Sluk produktet, eller træk netledningen ud af produktet.

  • 2.

    Vent 30 sekunder, og tænd derefter produktet, eller sæt netledningen i produktet igen.

  • 3.

    Vent på, at produktet initialiserer.

Hvis fejlen varer ved, skal du kontakte HP Kundeservice.


Løs problemer

Udskriv oplysningssider

Oplysningssiderne er placeret i enhedens hukommelse. Disse sider hjælper med at diagnosticere og løse problemer med produktet.

Dette afsnit indeholder oplysninger om følgende emner:

  • Konfigurationsside
  • Statusside for forbrugsvarer


Løs problemer

Konfigurationsside

På konfigurationssiden vises aktuelle produktindstillinger og -egenskaber. Den indeholder også en statuslograpport. Sådan udskriver du en konfigurationsside:

LED-kontrolpanel

  1. 1.

    På produktets kontrolpanel skal du trykke på knappen Annuller [image] og holde den nede i 10 sekunder.

  2. 2.

    Slip knappen Annuller [image].

LCD-kontrolpanel

  1. 1.

    Tryk på opsætningsknappen [image] på produktets kontrolpanel.

  2. 2.

    Åbn menuen Rapporter.

  3. 3.

    Brug piletasterne til at vælge Konfigurationsrapport, og tryk derefter på knappen OK for at starte udskrivningen af rapporten.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Tryk på menuen Rapporter.

  3. 3.

    Tryk på knappen Konfigurationsrapport.


Løs problemer

Statusside for forbrugsvarer

LED-kontrolpanel

  1. 1.

    På produktets kontrolpanel skal du trykke på knappen Annuller [image] og holde den nede i 10 sekunder.

  2. 2.

    Slip knappen Annuller [image].

    Statussiden for forbrugsvarer udskrives efter udskrivning af konfigurationssiden.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Rapporter

    • •

      Status for forbrugsvarer

  3. 3.

    Brug pileknapperne til at vælge Udskriv statusside for forbrugsvarer, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Forbrugsvarer [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Tryk på knappen Rapport for at udskrive statussiden for forbrugsvarer.


Løs problemer

Gendannelse af fabriksstandarderne

Ved gendannelse af fabriksindstillede standarder bliver alle produkt- og netværksindstillinger gendannet til fabriksstandarderne. Det vil ikke nulstille sideantal, bakkeformat eller sprog. Følg disse trin for at gendanne produktet til fabriksindstillingerne.

FORSIGTIG:Gendannelse af fabriksstandarderne stiller alle indstillingerne tilbage til fabriksstandarderne og sletter samtidig alle sider, der er gemt i hukommelsen.

LCD-kontrolpanel

  1. 1.

    Tryk på opsætningsknappen [image] på produktets kontrolpanel.

  2. 2.

    Åbn menuen Service.

  3. 3.

    Vælg indstillingen Gendan standard, og tryk derefter på knappen OK.

    Produktet genstarter automatisk.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Tryk på menuen Service.

  3. 3.

    Vælg indstillingen Gendan standard, og tryk derefter på knappen OK.

    Produktet genstarter automatisk.


Løs problemer

Løs problemer med papirindføring eller papirstop

Hvis produktet har tilbagevendende problemer med papirindføringen eller med papirstop, skal du bruge følgende oplysninger til at reducere antallet af forekomster.

Dette afsnit indeholder oplysninger om følgende emner:

  • Produktet tager ikke papir
  • Produktet tager flere ark papir
  • Hyppige eller tilbagevendende papirstop
  • Forebyg papirstop


Løs problemer

Produktet tager ikke papir

Hvis produktet ikke tager papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Åbn produktet, og fjern eventuelt fastklemt papir.

  • 2.

    Læg papir med det korrekte format til jobbet i bakken.

  • 3.

    Sørg for, at papirstørrelse og -type er indstillet korrekt på produktets kontrolpanel.

  • 4.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.

  • 5.

    Se på produktets kontrolpanel, om produktet venter på, at du bekræfter en meddelelse om at ilægge papiret manuelt. Ilæg papir, og fortsæt.

  • 6.

    Opsamlingsvalse og separationspude kan være snavsede.


Løs problemer

Produktet tager flere ark papir

Hvis produktet tager flere ark papir fra bakken, kan du prøve disse løsninger.

  • 1.

    Fjern papirstakken fra bakken og bøj den, roter den 180 grader, og vend den. Luft ikke papiret. Læg papirstakken tilbage i bakken.

  • 2.

    Brug kun papir, der overholder HP's specifikationer for dette produkt.

  • 3.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 4.

    Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.

  • 5.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de er rykket korrekt ind i bakken.

  • 6.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Hyppige eller tilbagevendende papirstop

Følg disse trin for at løse problemer med hyppige papirstop. Hvis det første trin ikke løser problemet, skal du fortsætte med næste trin, indtil du har løst problemet.

  1. 1.

    Hvis der opstår papirstop i produktet, skal du udbedre papirstoppet og derefter udskrive en konfigurationsside for at teste produktet.

  2. 2.

    Kontroller, at bakken er konfigureret til det korrekte papirformat og den korrekte papirtype på produktets kontrolpanel. Juster papirindstillingerne, hvis det er nødvendigt.

  3. 3.

    Sluk produktet, vent 30 sekunder, og tænd derefter for det igen.

  4. 4.

    Udskriv en renseside for at fjerne overskydende toner inde i produktet.

    LED-kontrolpanel

    1. a.

      Klik på knappen Start, og klik derefter på menupunktet Programmer.

    2. b.

      Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

    3. c.

      På fanen Systemer skal du klikke på Service.

    LCD-kontrolpanel

    1. a.

      Tryk på opsætningsknappen [image] på produktets kontrolpanel.

    2. b.

      Åbn menuen Service.

    3. c.

      Brug pileknapperne til at vælge indstillingen Rensetilstand, og tryk derefter på knappen OK.

      Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

    Berøringsfølsomt kontrolpanel

    1. a.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    2. b.

      Tryk på menuen Service.

    3. c.

      Tryk på knappen Renseside.

    4. d.

      Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.

    5. e.

      Tryk på knappen OK for at starte renseprocessen.

      Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

  5. 5.

    Udskriv en konfigurationsside for at teste produktet.

    LED-kontrolpanel

    1. a.

      Tryk og hold knappen Annuller [image] nede, indtil indikatoren Klar [image] begynder at blinke.

    2. b.

      Slip knappen Annuller [image].

    LCD-kontrolpanel

    1. a.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    2. b.

      Tryk på menuen Rapporter.

    3. c.

      Tryk på knappen Konfigurationsrapport.

    Berøringsfølsomt kontrolpanel

    1. a.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    2. b.

      Tryk på menuen Rapporter.

    3. c.

      Tryk på knappen Konfigurationsrapport.

Hvis ingen af disse trin løser problemet, har produktet muligvis brug for service. Kontakt HP's kundeservice.


Løs problemer

Forebyg papirstop

Prøv disse løsninger for at reducere antallet af papirstop.

  • 1.

    Brug kun papir, der overholder HP's specifikationer for dette produkt.

  • 2.

    Brug papir, der ikke er krøllet, foldet eller beskadiget. Brug eventuelt papir fra en anden pakke.

  • 3.

    Brug ikke papir, der tidligere har været brugt til udskrivning, eller der har været kopieret på.

  • 4.

    Kontroller, at der ikke er for meget papir i bakken. Hvis det er tilfældet, skal du fjerne hele papirstakken fra bakken, rette stakken og lægge noget af papiret tilbage i bakken.

  • 5.

    Kontroller, at papirstyrene i bakken er justeret korrekt til papirformatet. Juster styrene, så de rører papirstakken uden at bukke den.

  • 6.

    Sørg for, at bakken er skubbet helt ind i produktet.

  • 7.

    Hvis du udskriver på kraftigt, præget eller hullet papir, skal du bruge funktionen til manuel indføring og indføre arkene ét ad gangen.

  • 8.

    Sørg for, at bakken er konfigureret korrekt til papirstørrelse og -type.

  • 9.

    Sørg for, at udskriftsmiljøet overholder de anbefalede specifikationer.


Løs problemer

Afhjælpning af papirstop i papirbakken

Meddelelsen Papirstop i bakke 1 Fjern papirstop og tryk på [OK] vises på produktets kontrolpanel.

  1. 1.

    Fjern eventuelt løst papir fra papirbakken.

  2. 2.

    Løft scannersamlingen.

  3. 3.

    Åbn topdækslet.

  4. 4.

    Fjern tonerpatronen.

  5. 5.

    Fjern eventuelt fastklemt papir, der er synligt i papirbakkeområdet. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  6. 6.

    Fjern fastklemt papir fra området ved tonerpatronen.

    Fjern det fastklemte papir

  7. 7.

    Sæt tonerpatronen i igen.

  8. 8.

    Luk topdækslet.

  9. 9.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i tonerpatronområdet

Meddelelsen Papirstop i patronområde vises på produktets kontrolpanel.

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn topdækslet.

  3. 3.

    Fjern tonerpatronen.

  4. 4.

    Fjern fastklemt papir fra området ved tonerpatronen. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  5. 5.

    Sæt tonerpatronen i igen.

  6. 6.

    Luk topdækslet.

  7. 7.

    Sænk scannerenheden.


Løs problemer

Afhjælpning af papirstop i udskriftsbakken

Meddelelsen Papirstop i udskriftsbakken vises på produktets kontrolpanel.

  1. 1.

    Løft scannersamlingen.

  2. 2.

    Åbn topdækslet.

  3. 3.

    Fjern fastklemt papir, fra området ved udskriftsbakken. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  4. 4.

    Fjern tonerpatronen.

  5. 5.

    Fjern fastklemt papir fra området ved tonerpatronen.

    Fjern det fastklemte papir

  6. 6.

    Sæt tonerpatronen i igen.

  7. 7.

    Luk topdækslet.

  8. 8.

    Sænk scannerenheden.


Løs problemer

Fjern papirstop i dokumentføderen

Meddelelsen Papirstop i dokumentføderen vises på produktets kontrolpanel.

  1. 1.

    Fjern eventuelt løst papir fra papirbakken på dokumentføderen.

  2. 2.

    Fjern eventuelt fastklemt papir, der er synligt i papirbakkeområdet. Brug begge hænder til at fjerne fastklemt papir for at undgå at rive papiret i stykker.

    Fjern det fastklemte papir

  3. 3.

    Løft dokumentføderens papirbakke.

    Løft dokumentføderens papirbakke

  4. 4.

    Løft papirstopdækslet i dokumentføderen.

  5. 5.

    Fjern fastklemt papir.

    Fjern det fastklemte papir

  6. 6.

    Luk papirstopdækslet.

  7. 7.

    Luk dokumentføderens papirbakke.

    Luk dokumentføderens papirbakke


Løs problemer

Forbedring af udskriftskvaliteten

  • Udskriv fra et andet softwareprogram
  • Indstilling af papirtype for udskriftsjobbet
  • Kontrol af status for tonerpatron
  • Udskriv en renseside
  • Kontroller, om tonerpatronen er beskadiget
  • Kontroller papiret og udskrivningsmiljøet
  • Kontroller EconoMode-indstillingerne


Løs problemer

Udskriv fra et andet softwareprogram

Prøv at udskrive fra et andet softwareprogram. Hvis siden udskrives korrekt, skyldes problemet det softwareprogram, du udskriver fra.


Løs problemer

Indstilling af papirtype for udskriftsjobbet

Kontroller indstillingen for papirtype, hvis du udskriver fra et program, og der er et af følgende problemer på siderne:

  • •

    udtværet udskrift

  • •

    sløret udskrift

  • •

    mørk udskrift

  • •

    krøllet papir

  • •

    spredte tonerpletter

  • •

    løs toner

  • •

    små områder med manglende toner

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af papirtypeindstilling (Windows)
  • Kontrol af papirtypeindstilling (Mac OS X)


Løs problemer

Kontrol af papirtypeindstilling (Windows)

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet.

  4. 4.

    Fra rullelisten Medier: skal du vælge den korrekte papirtype.

  5. 5.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Kontrol af papirtypeindstilling (Mac OS X)

  1. 1.

    Klik på menuen Filer, og klik derefter på Udskriv.

  2. 2.

    Vælg produktet i menuen Printer.

  3. 3.

    Som standard viser printerdriveren menuen Kopier og sider. Åbn rullelisten i menuen, og klik derefter på menuen Færdigbehandling.

  4. 4.

    Vælg en type på rullelisten Medietype.

  5. 5.

    Klik på knappen Udskriv.


Løs problemer

Kontrol af status for tonerpatron

LED-kontrolpanel

  1. ▲

    Indikatoren for tonerstand [image] viser, at tonerstanden i printerpatronen er meget lav.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Rapporter

    • •

      Status for forbrugsvarer

  3. 3.

    Brug pileknapperne til at vælge Udskriv statusside for forbrugsvarer, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen Forbrugsvarer [image] på startskærmbilledet på produktets kontrolpanel.

  2. 2.

    Tryk på knappen Rapport for at udskrive statussiden for forbrugsvarer.

Statussiden for forbrugsvarer indeholder følgende oplysninger:

  • •

    Anslået resterende levetid for printerpatron i procent

  • •

    Anslået resterende sider

  • •

    Varenumre for HP-tonerpatroner

  • •

    Antal udskrevne sider


Løs problemer

Udskriv en renseside

LED-kontrolpanel

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

  3. 3.

    På fanen Systemer skal du klikke på Service.

LCD-kontrolpanel

  1. 1.

    Tryk på opsætningsknappen [image] på produktets kontrolpanel.

  2. 2.

    Åbn menuen Service.

  3. 3.

    Brug pileknapperne til at vælge indstillingen Rensetilstand, og tryk derefter på knappen OK.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Tryk på menuen Service.

  3. 3.

    Tryk på knappen Renseside.

  4. 4.

    Ilæg almindelig letter eller A4-papir, når du bliver bedt om det.

  5. 5.

    Tryk på knappen OK for at starte renseprocessen.

    Produktet udskriver den første side og beder dig derefter om at fjerne siden fra udskriftsbakken og lægge den i bakke 1 igen i samme retning. Vent, indtil processen er fuldført. Smid den udskrevne side ud.


Løs problemer

Kontroller, om tonerpatronen er beskadiget

  1. 1.

    Tag tonerpatronen ud af produktet, og kontroller, at forseglingstapen er blevet fjernet.

  2. 2.

    Tag fat i begge sider på tonerpatronen, og fordel toneren ved at ryste patronen let.

  3. 3.

    Kontroller, om hukommelseskortet er beskadiget.

  4. 4.

    Undersøg overfladen på billedtromlen på printerpatronen.

    FORSIGTIG:Rør ikke valsen (billedtromlen) på patronen. Fingeraftryk på billedtromlen kan forårsage problemer med udskriftskvaliteten.

    • •

      Hvis du finder ridser, fingeraftryk eller anden skade på billedtromlen, skal du udskifte tonerpatronen.

    • •

      Hvis billedtromlen ikke ser ud til at være beskadiget, skal du bevæge den forsigtigt nogle gange og derefter sætte den tilbage.

  5. 5.

    Udskriv nogle få sider for at se, om disse trin har løst problemet.


Løs problemer

Kontroller papiret og udskrivningsmiljøet

Dette afsnit indeholder oplysninger om følgende emner:

  • Brug papir, der opfylder HP's specifikationer
  • Kontroller produktmiljøet


Løs problemer

Brug papir, der opfylder HP's specifikationer

Brug andet papir, hvis du oplever et af de følgende problemer:

  • •

    Udskrifterne er for lyse eller virker falmede nogle steder.

  • •

    Tonerpletter på de udskrevne sider.

  • •

    Toner udtværes på de udskrevne sider.

  • •

    Tegnene på udskriften virker deforme.

  • •

    De udskrevne sider er krøllede.

Brug altid en papirtype og -vægt, som dette produkt understøtter. Følg derudover disse retningslinjer, når du vælger papir:

  • •

    Kontroller, at papiret er af en god kvalitet og fri for hakker, flænger, pletter, løse partikler, støv, folder, mangler, hæfteklammer og bøjede eller bukkede kanter.

  • •

    Brug papir, der ikke tidligere er udskrevet på.

  • •

    Brug papir, der er udviklet til brug med laserprintere. Brug ikke papir, der kun er udviklet til brug med Inkjet-printere.

  • •

    Brug ikke en papirtype, som er for kraftig. Glattere papir giver generelt en bedre udskriftskvalitet.


Løs problemer

Kontroller produktmiljøet

Kontroller, at produktet anvendes inden for de miljøspecifikationer, der er angivet i produktgarantien og den juridiske vejledning.


Løs problemer

Kontroller EconoMode-indstillingerne

HP anbefaler ikke, at man bruger EconoMode hele tiden. Hvis du bruger Economode konstant, kan toneren muligvis holde længere end de mekaniske dele i tonerpatronen. Hvis udskriftskvaliteten begynder at blive forringet og ikke længere er acceptabel, bør du overveje at udskifte tonerpatronen.

Følg disse trin, hvis hele siden er for mørk eller lys.

  1. 1.

    Vælg indstillingen Udskriv i softwareprogrammet.

  2. 2.

    Vælg produktet, og klik derefter på knappen Egenskaber eller Indstillinger.

  3. 3.

    Klik på fanen Papir/Kvalitet, og find området Udskriftskvalitet.

    • •

      Hvis hele siden er for mørk, skal du vælge indstillingen EconoMode.

    • •

      Hvis hele siden er for lys, skal du vælge indstillingen FastRes 1200.

  4. 4.

    Klik på knappen OK for at lukke dialogboksen Dokumentegenskaber. I dialogboksen Udskriv skal du klikke på knappen OK for at udskrive jobbet.


Løs problemer

Forbedring af kopi- og scanningskvaliteten

Dette afsnit indeholder oplysninger om følgende emner:

  • Kontrol af scannerglaspladen for snavs
  • Kontroller papirindstillingerne
  • Optimere for tekst eller billeder
  • Kant til kant-kopiering
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen


Løs problemer

Kontrol af scannerglaspladen for snavs

Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

  1. 1.

    Tryk på tænd/sluk-knappen for at slukke produktet, og træk derefter netledningen ud af stikkontakten.

  2. 2.

    Åbn scannerens låg.

  3. 3.

    Rengør scannerglaspladen og den hvide bagbeklædning under scannerlåget med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

  4. 4.

    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.

  5. 5.

    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for produktet.


Løs problemer

Kontroller papirindstillingerne

LED-kontrolpanel

  1. 1.

    Klik på knappen Start, og klik derefter på menupunktet Programmer.

  2. 2.

    Klik på din HP-produktgruppe, og klik derefter på menupunktet HP Device Toolbox.

  3. 3.

    På fanen Systemer skal du klikke på Papiropsætning.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Papiropsætning

  3. 3.

    Vælg Std. papirformat.

  4. 4.

    Vælg navnet på det papirformat, der er lagt i papirbakken, og tryk derefter på knappen OK.

  5. 5.

    Vælg Std. papirtype.

  6. 6.

    Vælg navnet på den papirtype, der er lagt i papirbakken, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Åbn følgende menuer:

    • •

      Systemopsætning

    • •

      Papiropsætning

  3. 3.

    Vælg Papirformat, og tryk derefter på navnet for det papirformat, der er i papirbakken.

  4. 4.

    Vælg Papirtype, og tryk derefter på navnet for den papirtype, der er i papirbakken.


Løs problemer

Optimere for tekst eller billeder

Følgende kopikvalitetsindstillinger er tilgængelige:

  • •

    Autovalg: Brug denne indstilling, når kopikvaliteten ikke er vigtig.

  • •

    Blandet: Brug denne indstilling til dokumenter, der indeholder en blanding af tekst og grafik.

  • •

    Tekst: Brug denne indstilling til dokumenter, der indeholder mest tekst. Dette er standardindstillingen for Kopioptimering.

  • •

    Billede: Brug denne indstilling til dokumenter, der indeholder mest grafik.

LCD-kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Tryk på knappen Kopimenu [image] på produktets kontrolpanel.

  3. 3.

    Vælg menuen Optimer.

  4. 4.

    Brug piletasterne til at rulle gennem mulighederne, og tryk derefter på knappen OK for at vælge en mulighed.

  5. 5.

    Tryk på knappen Start kopiering [image] for at starte kopieringen.

Berøringsfølsomt kontrolpanel

  1. 1.

    Læg dokumentet på scannerglaspladen i henhold til indikatorerne på produktet.

  2. 2.

    Tryk på knappen Kopier på startskærmbilledet på produktets kontrolpanel.

  3. 3.

    Tryk på knappen Indstillinger, og rul derefter til knappen Optimer, og tryk på den. Tryk på piletasterne for at rulle gennem mulighederne, og tryk derefter på en for at vælge den.

  4. 4.

    Tryk på knappen Start kopiering for at starte kopieringen.


Løs problemer

Kant til kant-kopiering

Produktet kan ikke kant til kant-udskrive fuldstændigt. Der er en kant på 4 mm på siden, som der ikke kan udskrives på.

Overvejelser ved udskrivning eller scanning af dokumenter med beskårne kanter:

  • •

    Hvis originalen er mindre end den udskrevne kopi, skal du flytte originalen 4 mm væk fra det hjørne, der er angivet med ikonet på scannerglasset. Kopier eller scan igen på denne placering.

  • •

    Hvis originalen har samme format som den ønskede udskrift, skal du bruge funktionen Reducer/Forstør til at formindske billedet, så kopien ikke bliver beskåret.


Løs problemer

Rengør opsamlingsvalserne og separationspuden i dokumentføderen

Hvis dokumentføderen har problemer med papirhåndtering, for eksempel papirstop eller fremføring af flere ark ad gangen, skal du rengøre dokumentføderens valser og separationspude.

  1. 1.

    Løft dokumentføderens papirbakke.

    Løft dokumentføderens papirbakke

  2. 2.

    Brug en fugtig, fnugfri klud til at aftørre både opsamlingsvalserne og separationspuden for at fjerne snavs.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

    Rengør dokumentføderens valser og separationspude

  3. 3.

    Luk dokumentføderens papirbakke.

    Luk dokumentføderens papirbakke


Løs problemer

Forbedring af faxens billedkvalitet

  • Kontroller, om der er snavs eller udtværede pletter på scannerglasset
  • Kontroller indstillingen for opløsning ved afsendelse af fax
  • Kontroller indstillingen for lysstyrke
  • Åbn fejlkorrektionsindstillingen
  • Kontrollér indstillingen for tilpasning til side
  • Rengør opsamlingsvalserne og separationspuden i dokumentføderen
  • Send til en anden faxmaskine
  • Kontroller afsenderens faxmaskine


Løs problemer

Kontroller, om der er snavs eller udtværede pletter på scannerglasset

Med tiden kan der samle sig smudspletter på scannerglaspladen og den hvide plastikbagbeklædning, hvilket kan påvirke kørslen. Brug følgende procedure til at åbne scanneren.

  1. 1.

    Tryk på tænd/sluk-knappen for at slukke produktet, og træk derefter netledningen ud af stikkontakten.

  2. 2.

    Åbn scannerens låg.

  3. 3.

    Rengør scannerglaspladen, dokumentføderstriberne og den hvide bagbeklædning med en blød klud eller svamp, som er fugtet med et glasrengøringsmiddel, der ikke ridser.

    FORSIGTIG:Brug ikke slibemidler, acetone, benzen, ammoniak, ethanol eller carbontetrachlorid på nogen produktdele, da disse kan beskadige produktet. Anbring ikke væsker direkte på glasset eller pladen. Der kan ske en udsivning, som kan beskadige produktet.

  4. 4.

    Tør glaspladen og hvide plastikdele af med et vaskeskind eller en cellulosesvamp for at forhindre pletdannelse.

  5. 5.

    Luk scannerens låg.

  6. 6.

    Sæt netledningen i en stikkontakt, og tryk på tænd/sluk-knappen for at tænde for produktet.


Løs problemer

Kontroller indstillingen for opløsning ved afsendelse af fax

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning.

  3. 3.

    Vælg Opsætning af faxafsendelse, og vælg derefter Std. opløsning.

  4. 4.

    Vælg den ønskede opløsningsindstilling, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Faxopsætning.

  3. 3.

    Vælg Avanceret opsætning, og vælg derefter Faxopløsning.

  4. 4.

    Vælg den ønskede opløsningsindstilling, og tryk derefter på OK.


Løs problemer

Kontroller indstillingen for lysstyrke

Hvis faxoutputtet er for lyst eller for mørkt, skal du kontrollere indstillingen for lysstyrke for at sikre, at den er egnet til faxjobbet.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning.

  3. 3.

    Vælg Opsætning af faxafsendelse, og vælg derefter Std. lys/mørk.

  4. 4.

    Juster indstillingen for faxjobbet, og tryk derefter på knappen OK.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

  3. 3.

    Vælg Lysere/mørkere, og juster derefter indstillingen for dit faxjob.


Løs problemer

Åbn fejlkorrektionsindstillingen

Produktet overvåger normalt signalerne på telefonlinjen, mens det sender eller modtager en fax. Hvis produktet registrerer en fejl under overførslen, og indstillingen til fejlkorrektion er angivet til Til, kan produktet anmode om, at den pågældende del af faxen sendes igen. Fabriksindstillingen for fejlkorrektion er Til.

Du skal kun deaktivere fejlrettelse, hvis du har problemer med at sende eller modtage en fax, og du kan acceptere fejl i overførslen. Det kan være praktisk at slå indstillingen fra, når du forsøger at sende en fax til udlandet eller modtage en fax fra udlandet, eller hvis du bruger en telefonforbindelse over satellit.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Alle faxer.

  3. 3.

    Vælg Fejlkorrektion, og vælg derefter Til.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Service, og vælg derefter Faxservice.

  3. 3.

    Vælg Fejlkorrektion, og vælg derefter Til.


Løs problemer

Kontrollér indstillingen for tilpasning til side

Hvis produktet udskrev et faxjob uden for siden, skal du aktivere indstillingen for tilpas-til-side fra produktkontrolpanelet.

BEMÆRK:Kontroller, at indstillingen for standardpapirstørrelsen svarer til den papirstørrelse, der er lagt i bakken.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Modt. Faxopsætning.

  3. 3.

    Vælg Tilpas til side, og vælg derefter Til.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

  3. 3.

    Vælg Tilpas til side, og vælg derefter Til.


Løs problemer

Send til en anden faxmaskine

Send faxjobbet til en anden faxmaskine for at finde ud af, om en anden maskine modtager faxjobbet.

  • •

    Hvis en anden faxmaskine modtager faxen, skal du kontrollere forbindelsen og indstillingerne på den oprindelige modtagende faxmaskine.

  • •

    Hvis en anden faxmaskine ikke modtager faxen, skal du kontrollere faxindstillingerne på dit produkt. Hvis faxen stadig ikke når frem, kan der være interferens på telefonlinjen. Prøv at sende faxen igen senere.


Løs problemer

Kontroller afsenderens faxmaskine

Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.

Hvis den modtagne faxkvalitet stadig er dårlig, skal du kontrollere faxindstillingerne på dit produkt.


Løs problemer

Løsning af problemer med kablet netværk

Tjek følgende for at kontrollere, at produktet kommunikerer med netværket. Før du starter, skal du udskrive en konfigurationsside fra produktets kontrolpanel og finde produktets IP-adresse, der står på denne side.

  • Dårlig fysisk forbindelse
  • Computeren bruger den forkerte IP-adresse for produktet
  • Computeren kan ikke kommunikere med produktet.
  • Produktet bruger forkerte indstillinger for link og dupleks for netværket
  • Nye softwareprogrammer kan forårsage kompatibilitetsproblemer
  • Computeren eller arbejdsstationen kan være konfigureret forkert
  • Produktet er deaktiveret, eller andre netværksindstillinger er forkerte

BEMÆRK:HP understøtter ikke peer-to-peer-netværk, da dette er en funktion i Microsofts operativsystemer og ikke i HP-printerdriverne. Hvis du ønsker yderligere oplysninger, kan du gå til Microsoft på www.microsoft.com.


Løs problemer

Dårlig fysisk forbindelse

  1. 1.

    Kontroller, at produktet er sluttet til den rigtige netværksport via et kabel i den rette længde.

  2. 2.

    Kontroller, at kabelforbindelserne er sikre.

  3. 3.

    Kig på netværksporttilslutningen bag på produktet, og kontroller, at den gule aktivitetsindikator og den grønne linkstatus-indikator lyser.

  4. 4.

    Hvis problemet fortsætter, skal du prøve et andet kabel eller en anden port på hubben.


Løs problemer

Computeren bruger den forkerte IP-adresse for produktet

  1. 1.

    Åbn printeregenskaberne, og klik på fanen Porte. Kontroller, at produktets nuværende IP-adresse er valgt. Produktets IP-adresse er anført på produktkonfigurationssiden.

  2. 2.

    Hvis du installerede produktet bruger HP standard TCP/IP-porten, skal du markere feltet Udskriv altid til denne printer, selvom IP-adressen ændres.

  3. 3.

    Hvis du installerede produktet via en Microsoft standard TCP/IP-port, skal du bruge værtsnavnet i stedet for IP-adressen.

  4. 4.

    Hvis IP-adressen er korrekt, skal du fjerne produktet og tilføje det igen.


Løs problemer

Computeren kan ikke kommunikere med produktet.

  1. 1.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren. For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

    2. b.

      Skriv ping efterfulgt af dit produkts IP-adresse.

      For Mac OS X skal du åbne Netværktøj og derefter angive IP-adressen i det korrekte felt i ruden Ping.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  2. 2.

    Hvis ping-kommandoen mislykkes, skal du kontrollere, at dine netværkshubber er tændt, og at netværksindstillingerne, produktet og computeren alle er konfigureret til samme netværk.


Løs problemer

Produktet bruger forkerte indstillinger for link og dupleks for netværket

HP anbefaler at bevare disse indstillinger i automatisk tilstand (standardindstillingen). Hvis du ændrer disse indstillinger, skal du også ændre dem for dit netværk.


Løs problemer

Nye softwareprogrammer kan forårsage kompatibilitetsproblemer

Kontroller, at nye softwareprogrammer er installeret korrekt, og at de bruger den korrekte printerdriver.


Løs problemer

Computeren eller arbejdsstationen kan være konfigureret forkert

  1. 1.

    Kontroller netværksdriverne, printerdriverne og indstillingerne for netværksomdirigering.

  2. 2.

    Kontroller, at operativsystemet er konfigureret korrekt.


Løs problemer

Produktet er deaktiveret, eller andre netværksindstillinger er forkerte

  1. 1.

    Gennemse konfigurationssiden for at kontrollere netværksprotokollens status. Aktiver om nødvendigt.

  2. 2.

    Omkonfigurer evt. netværksindstillingerne.


Løs problemer

Løsning af problemer med trådløst netværk

  • Tjekliste for trådløs forbindelse
  • Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet
  • Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren
  • Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet
  • Kan ikke forbinde flere computere til det trådløse produkt
  • Det trådløse produkt mister kommunikation, når det er forbundet til et VPN
  • Netværket vises ikke på listen over trådløse netværk
  • Det trådløse netværk fungerer ikke
  • Udfør en diagnosticeringstest af et trådløst netværk
  • Reducer interferens i et trådløst netværk


Løs problemer

Tjekliste for trådløs forbindelse

  • •

    Kontroller, at netværkskablet ikke er tilsluttet.

  • •

    Kontroller, at produktet og den trådløse router er tændte og bliver forsynet med strøm. Kontroller også, at den trådløse radio i produktet er tændt.

  • •

    Kontroller, at SSID (Service Set IDentifier) er korrekt. Udskriv en konfigurationsside for at finde SSID'en. Hvis du ikke er sikker på, at SSID'en er korrekt, skal du køre den trådløse opsætning igen.

  • •

    Kontroller, at sikkerhedsoplysningerne er korrekte for sikre netværk. Hvis sikkerhedsoplysningerne er forkerte, skal du køre den trådløse opsætning igen.

  • •

    Hvis det trådløse netværk fungerer korrekt, skal du forsøge at få adgang til andre computere i det trådløse netværk. Hvis netværket har internetadgang, skal du prøve at oprette forbindelse til internettet via en trådløs forbindelse.

  • •

    Kontroller, at krypteringsmetoden (AES eller TKIP) er den samme for produktet, som den er for det trådløse adgangspunkt (på netværk, der anvender WPA-sikkerhed).

  • •

    Kontroller, at produktet er inden for rækkevidde af det trådløse netværk. For de fleste netværk skal produktet højst være 30 m fra det trådløse adgangspunkt (trådløs router).

  • •

    Kontroller, at det trådløse signal ikke er blokeret af forhindringer. Fjern alle store metalgenstande mellem adgangspunktet og produktet. Kontroller, at stolper, vægge eller støttesøjler, der indeholder metal eller beton, ikke står imellem produktet og det trådløse adgangspunkt.

  • •

    Kontroller, at produktet ikke befinder sig i nærheden af elektroniske enheder, der kan forstyrre det trådløse signal. Mange enheder kan forstyrre det trådløse signal, herunder motorer, trådløse telefoner, sikkerhedskameraer, andre trådløse netværk samt nogle Bluetooth-enheder.

  • •

    Kontroller, at printerdriveren er installeret på computeren.

  • •

    Kontroller, at du har valgt den korrekte printerport.

  • •

    Kontroller, at computeren og produktet er forbundet til det samme trådløse netværk.

  • •

    For Mac OS X skal du bekræfte, at den trådløse router understøtter Bonjour.


Løs problemer

Produktet udskriver ikke, efter den trådløse konfiguration er afsluttet

  1. 1.

    Kontroller, at produktet er tændt og i Klar-tilstand.

  2. 2.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  3. 3.

    Kontroller, at det trådløse netværk fungerer korrekt.

  4. 4.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.

  5. 5.

    Bekræft, at du kan åbne produktet HP's integrerede webserver fra en computer på netværket.


Løs problemer

Produktet udskriver ikke, og der er installeret en firewall fra en tredjepart på computeren

  1. 1.

    Opdater firewall'en med den nyeste, tilgængelige opdatering fra producenten.

  2. 2.

    Hvis programmer anmoder om adgang til firewall, når du installerer produktet eller forsøger at udskrive, skal du sørge for at give programmerne tilladelse til at køre.

  3. 3.

    Deaktiver din firewall midlertidigt, og installer det trådløse produkt på computeren. Aktiver din firewall, når du har afsluttet installationen af det trådløse produkt.


Løs problemer

Den trådløse forbindelse virker ikke, efter den trådløse router eller det trådløse produkt er blevet flyttet

  1. 1.

    Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som din computer.

  2. 2.

    Udskriv en konfigurationsside.

  3. 3.

    Sammenlign SSID'en (Service Set IDentifier) på konfigurationssiden med SSID'en i printerkonfigurationen for computeren.

  4. 4.

    Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for produktet.


Løs problemer

Kan ikke forbinde flere computere til det trådløse produkt

  1. 1.

    Sørg for, at de andre computere er indenfor den trådløse rækkevidde, og at der ikke er noget, der blokerer signalet. For de fleste netværk er den trådløse rækkevidde 30 m fra det trådløse adgangspunkt.

  2. 2.

    Kontroller, at produktet er tændt og i Klar-tilstand.

  3. 3.

    Sluk eventuelle firewalls fra tredjeparter på din computer.

  4. 4.

    Kontroller, at det trådløse netværk fungerer korrekt.

  5. 5.

    Kontroller, at din computer fungerer korrekt. Genstart om nødvendigt computeren.


Løs problemer

Det trådløse produkt mister kommunikation, når det er forbundet til et VPN

  • •

    Du kan typisk ikke oprette forbindelse til et VPN og andre netværk på samme tid.


Løs problemer

Netværket vises ikke på listen over trådløse netværk

  • •

    Kontroller, at den trådløse router er tændt og får strøm.

  • •

    Netværket kan være skjult. Du kan imidlertid stadig oprette forbindelse til et skjult netværk.


Løs problemer

Det trådløse netværk fungerer ikke

  1. 1.

    Kontroller, at netværkskablet ikke er tilsluttet.

  2. 2.

    Prøv at oprette forbindelse til andre enheder i netværket for at kontrollere, om netværket har mistet forbindelsen.

  3. 3.

    Test netværkskommunikationen ved at pinge netværket.

    1. a.

      Åbn en kommandolinjemeddelelse på computeren. For Windows skal du klikke på Start, klikke på Kør, indtaste cmd og derefter trykke på Enter.

    2. b.

      Indtast ping efterfulgt af routerens IP-adresse.

      For Mac OS X skal du åbne Netværktøj og derefter angive IP-adressen i det korrekte felt i ruden Ping.

    3. c.

      Hvis vinduet viser roundtrip-tider, fungerer netværket.

  4. 4.

    Kontroller, at routeren eller produktet opretter forbindelse til samme netværk som computeren.

    1. a.

      Udskriv en konfigurationsside.

    2. b.

      Sammenlign SSID'en (Service Set IDentifier) i konfigurationsrapporten med SSID'en i printerkonfigurationen for computeren.

    3. c.

      Hvis tallene ikke er de samme, opretter enhederne ikke forbindelse til det samme netværk. Omkonfigurer den trådløse opsætning for produktet.


Løs problemer

Udfør en diagnosticeringstest af et trådløst netværk

Du kan køre en diagnosticeringstest, der indeholder oplysninger om det trådløse netværks indstillinger, fra produktkontrolpanelet.

LCD-kontrolpanel

  1. 1.

    Tryk på knappen Opsætning [image] på produktets kontrolpanel.

  2. 2.

    Vælg Netværksopsætning, og vælg derefter menuen Trådløs.

  3. 3.

    Vælg Netværkstest, og tryk derefter på knappen OK. Produktet udskriver en testside, der viser testresultater.

Berøringsfølsomt kontrolpanel

  1. 1.

    Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

  2. 2.

    Vælg Netværksopsætning, og vælg derefter menuen Trådløs.

  3. 3.

    Vælg Kør netværkstest. Produktet udskriver en testside, der viser testresultater.


Løs problemer

Reducer interferens i et trådløst netværk

Nedenstående tip kan reducere interferensen i et trådløst netværk:

  • •

    Hold de trådløse enheder væk fra store metalgenstande som f.eks. arkivskabe og andre elektromagnetiske genstande som f.eks. mikrobølgeovne og trådløse telefoner. Sådanne genstande kan forstyrre radiosignaler.

  • •

    Hold de trådløse enheder væk fra store mure og andre bygningsstrukturer. Sådanne genstande kan absorbere radiobølger og reducere signalstyrken.

  • •

    Placer den trådløse router centralt, så den har en klar linje til de trådløse produkter i netværket.


Løs problemer

Løsning af faxproblemer

  • Kontroller hardwareopsætningen
  • Faxer bliver sendt langsomt
  • Faxkvaliteten er dårlig
  • Faxen bliver skåret af eller fordelt på to sider


Løs problemer

Kontroller hardwareopsætningen

  • •

    Der findes flere forskellige korrektioner. Efter hver anbefalet handling skal du forsøge at sende faxen for at se, om problemet er blevet løst.

  • •

    For at opnå de bedste resultater ved løsning af faxproblemer skal du kontrollere, at produktets ledning er sluttet direkte til telefonporten på væggen. Frakobl alle andre enheder, der er sluttet til produktet.

  1. 1.

    Kontroller, at telefonledningen er sluttet til den korrekte port på bagsiden af produktet.

  2. 2.

    Kontroller telefonlinjen ved hjælp af faxtesten:

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Service, og vælg derefter Kør faxtest. Produktet udskriver en faxtestrapport.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Service, og vælg derefter Faxservice.

    • 3.

      Vælg Kør faxtest. Produktet udskriver en faxtestrapport.

    Rapporten indeholder følgende mulige resultater:

    • •

      Bestået: Rapporten indeholder alle de aktuelle faxindstillinger til gennemsyn.

    • •

      Ikke bestået: Rapporten angiver karakteren af fejlen og indeholder forslag til, hvordan du løser problemet.

  3. 3.

    Kontroller, at produktets firmware er gyldig:

    1. a.

      Gå til www.hp.com/support.

    2. b.

      Klik på Drivere og software, indtast dit produktnummeret i vinduet, og klik derefter på Søg. Klik om nødvendigt på din model på en liste med lignende produkter.

      Siden Software & driverdownloads åbnes.

    3. c.

      Vælg operativsystem i rullemenuen, og klik derefter på Næste.

    4. d.

      Klik på plustegnet ud for Firmware, og klik derefter på Firmwareopdateringsværktøj til HP LaserJet.

    5. e.

      Klik på Download.

    6. f.

      Når download er fuldført, skal du følge vejledningen på skærmen for at installere og køre værktøjet.

      ‏Værktøjet søger efter firmwareopdateringer til dit HP-produkt. Hvis der findes opdateringer, installerer værktøjet den tilgængelige opdatering.

    7. g.

      Når firmwareopdateringerne er udført, kan du prøve at sende faxen igen.

  4. 4.

    Kontroller, at faxen blev konfigureret, da produktsoftwaren blev installeret.

    Fra computeren skal du køre værktøjet til faxopsætning.

  5. 5.

    Kontroller, at telefontjenesten understøtter analog fax.

    BEMÆRK:HP-produkter er specifikt beregnet til brug sammen med analoge telefontjenester.

    • •

      Hvis du bruger ISDN eller digital PBX, skal du kontakte din serviceudbyder for oplysninger om konfiguration til en analog faxlinje.

    • •

      Hvis du bruger en VoIP-tjeneste, skal du ændre Faxhastighed til Langsom (V.29) fra kontrolpanelet. Find ud af, om din serviceudbyder understøtter fax samt den anbefalede faxmodemhastighed. Nogle firmaer kan have brug for en adapter.

    • •

      Hvis du bruger en DSL-tjeneste, skal du sørge for, at der er et filter på telefonlinjeforbindelsen til produktet. Kontakt DSL-tjenesteudbyderen, eller anskaf et DSL-filter, hvis du ikke har et. Hvis der er installeret et DSL-filter, kan du prøve et andet, da filteret kan være defekt.

  6. 6.

    Hvis fejlen stadig opstår, skal du se de mere detaljerede forslag til problemløsning i de følgende afsnit.


Løs problemer

Faxer bliver sendt langsomt

Kvaliteten på telefonlinjen er dårlig.

  • •

    Prøv at sende en fax igen, når linjeforholdene er blevet bedre.

  • •

    Kontroller hos telefoniudbyderen, at linjen understøtter fax.

  • •

    Brug hvidt papir til originalen. Brug ikke farver som grå, gul eller lyserød.

  • •

    Del store faxjob op i mindre dele, og fax dem individuelt.

  • •

    Slå indstillingen Fejlkorrektion fra.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Alle faxer.

    • 3.

      Vælg Fejlkorrektion, og vælg derefter Fra.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Service, og vælg derefter Faxservice.

    • 3.

      Vælg Fejlkorrektion, og vælg derefter Fra.

    BEMÆRK:Deaktivering af Fejlkorrektion kan forringe billedkvaliteten.

  • •

    Sæt indstillingen for Faxhastighed op.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Alle faxer.

    • 3.

      Vælg Faxhastighed, og vælg derefter den korrekte indstilling.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

    • 3.

      Vælg Faxhastighed, og vælg derefter den korrekte indstilling.

  • •

    Skift faxindstillingerne på kontrolpanelet til en lavere opløsning.

    BEMÆRK:Faxer i højere opløsning kan tage længere tid at sende end faxer i lavere opløsning.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Opsætning af faxafsendelse.

    • 3.

      Vælg Std. Opløsning, og vælg derefter den korrekte indstilling.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

    • 3.

      Vælg Faxopløsning, og vælg derefter den korrekte indstilling.


Løs problemer

Faxkvaliteten er dårlig

Faxen er sløret eller for lys.

  • •

    Forøg faxopløsningen, når du sender faxer. Opløsningen påvirker ikke modtagne faxer.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Opsætning af faxafsendelse.

    • 3.

      Vælg Std. Opløsning, og vælg derefter den korrekte indstilling.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

    • 3.

      Vælg Faxopløsning, og vælg derefter den korrekte indstilling.

    BEMÆRK:Øget opløsning sænker transmissionshastigheden.

  • •

    Aktiver indstillingen Fejlkorrektion fra kontrolpanelet.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Alle faxer.

    • 3.

      Vælg Fejlkorrektion, og vælg derefter Til.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Service, og vælg derefter Faxservice.

    • 3.

      Vælg Fejlkorrektion, og vælg derefter Til.

  • •

    Kontroller tonerpatronerne, og udskift om nødvendigt patronen.

  • •

    Bed afsenderen om at gøre kontrastindstillingen mørkere på faxmaskinen og derefter sende faxen igen.


Løs problemer

Faxen bliver skåret af eller fordelt på to sider

  • •

    Angiv indstillingen Standardpapirformat. Faxer udskrives på et enkelt papirformat ud fra indstillingerne for Standardpapirformat.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Systemopsætning, og vælg derefter Papiropsætning.

    • 3.

      Vælg Std. papirformat, og vælg derefter den korrekte indstilling.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Systemopsætning, og vælg derefter Papiropsætning.

    • 3.

      Vælg Papirformat, og vælg derefter den korrekte indstilling.

  • •

    Konfigurer papirtype og -format for den bakke, der bruges til faxer.

  • •

    Aktiver indstillingen Tilpas til side for at udskrive længere faxer på papir i Letter- eller A4-format.

    LCD-kontrolpanel

    Berøringsfølsomt kontrolpanel
    • 1.

      Tryk på knappen Opsætning [image] på produktets kontrolpanel.

    • 2.

      Vælg Faxopsætning, og vælg derefter Modt. Faxopsætning.

    • 3.

      Vælg Tilpas til side, og vælg derefter Til.

    • 1.

      Tryk på knappen [image] på startskærmbilledet på produktkontrolpanelet.

    • 2.

      Vælg Faxopsætning, og vælg derefter Avanceret opsætning.

    • 3.

      Vælg Tilpas til side, og vælg derefter Til.

BEMÆRK:Hvis indstillingen Tilpas til side er slået fra, og indstillingen Standardpapirformat er sat til Letter, udskrives en original i Legal-format på to sider.


Dele, forbrugsvarer og tilbehør

  • Bestilling af reservedele, ekstraudstyr og forbrugsvarer
  • Dele til reparationer foretaget af kunden
  • Tilbehør

Gå til www.hp.com/support/ljMFPM125series, www.hp.com/support/ljMFPM126series, www.hp.com/support/ljMFPM127series eller www.hp.com/support/ljMFPM128series for HP's komplette hjælp til dit produkt:

  • •

    Løs problemer.

  • •

    Download softwareopdateringer.

  • •

    Tilmeld dig supportfora.

  • •

    Find garantioplysninger og lovgivningsmæssige oplysninger.

Du kan også gå til www.hp.com/support for support til hele verden og til andre HP-produkter.


Dele, forbrugsvarer og tilbehør

Bestilling af reservedele, ekstraudstyr og forbrugsvarer

Originale tonerpatroner og papir fra HP | www.hp.com/go/suresupply
Bestilling af ægte reservedele eller ekstraudstyr fra HP | www.hp.com/buy/parts
Bestilling via udbydere af tjenester eller support | Kontakt en autoriseret HP-tjeneste- eller serviceudbyder.


Dele, forbrugsvarer og tilbehør

Dele til reparationer foretaget af kunden

Følgende gør det selv-dele er tilgængelige til produktet.

  • •

    Varer med betegnelsen Obligatorisk egenudskiftning skal installeres af kunden, medmindre du vil betale for, at en HP-servicemedarbejder udfører arbejdet. Support på stedet eller i forbindelse med returnering til lager indgår ikke i HP-produktgarantien for disse dele.

  • •

    Varer med angivelsen Ekstraudstyr egenudskiftning kan på din anmodning installeres gratis af HP's servicemedarbejdere, så længe garantien for produktet er gældende.

Element | Beskrivelse | Selvudskiftningsmuligheder | Varenummer
HP 83A-tonerpatron | Erstatningstonerpatron | Obligatorisk | CF283A
HP 88A-tonerpatron | Erstatningstonerpatron kun til Kina og Indien | Obligatorisk | CC388A
Opsamlingsvalsesæt | Reserveopsamlingsvalse til papirbakken | Obligatorisk | CZ172-65001
Separationspudesæt | Reserveseparationspude til papirbakken | Obligatorisk | CZ172-65010
Papiropsamlingsbakkesæt | Reservepapirbakke | Obligatorisk | CZ172-65011
Forlængersæt til korte medier | Reserveforlængerværktøj til korte medier til papirbakke | Obligatorisk | CZ172-65012
Telefonhåndsæt til Kina | Reservehåndsæt til kinesiske faxmodeller | Obligatorisk | CZ185-65001
Telefonhåndsæt til Rusland | Reservehåndsæt til russiske faxmodeller | Obligatorisk | CZ185-65010


Dele, forbrugsvarer og tilbehør

Tilbehør

Element | Beskrivelse | Varenummer
USB-kabel | 2 meter, USB-kompatibelt standardenhedskabel | C6518A


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

De følgende emner handler om, hvordan du finder rundt i denne brugerhåndbog.

  • Brug af F6 til at skifte mellem ruderne Navigation og Emne
  • Genvejstaster i Help Viewer
  • Genvejstaster til fanen Indhold
  • Genvejstaster til fanen Indeks
  • Genvejstaster til fanen Søg
  • Genvejstaster til fanen Foretrukne

BEMÆRK:

  • •

    Der findes også genvejsmenukommandoer, der er adgang til via tastaturet.

  • •

    Genvejstaster fungerer også i sekundære vinduer og pop op-vinduer.

  • •

    Hver gang du bruger en genvejstast i ruden Navigation, mister du fokus i ruden Emne. Tryk på F6 for at vende tilbage til ruden Emne.

  • •

    Afkrydsningsfeltet Find lignende ord (Match similar words) under fanen Søg vælges, hvis du brugte den i din sidste søgning.


Sådan bruges HTML Help Viewer

Følgende emner indeholder oplysninger om navigering i og brug af denne vejledning. Du kan få yderligere oplysninger ved at klikke på et af følgende emner:

  • Få mere ud af Hjælp
  • Sådan findes et hjælpemne
  • Sådan oprettes en liste over foretrukne hjælpemner
  • Sådan kopieres et hjælpemne
  • Sådan udskrives det aktuelle hjælpemne
  • Sådan findes emner vha. knapper på værktøjslinjen
  • Brug af kommandoer i genvejsmenuen


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Brug af F6 til at skifte mellem ruderne Navigation og Emne

Du kan hurtigt skifte mellem ruderne Navigation og Emne ved at trykke på F6 på tastaturet.


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster i Help Viewer

Sådan lukkes Help Viewer. | ALT+F4
Sådan skiftes mellem Help Viewer og andre åbne vinduer. | ALT+TAB
Sådan vises menuen Indstillinger. | ALT+N
Sådan ændres indstillingerne i Microsoft Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger til handikappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at ændre disse indstillinger. | ALT+O, og tryk derefter på I
Sådan skjules eller vises ruden Navigation. | ALT+N, og tryk derefter på K
Sådan udskrives et emne. | ALT+N, og tryk derefter på U. Eller højreklik i emnet, og klik på Udskriv.
Sådan gås tilbage til forrige emne. | ALT+VENSTRE PIL eller ALT+N, og tryk derefter på T
Sådan gås fremad til det næste emne (forudsat, at du lige har set det). | ALT+HøJRE PIL eller ALT+N, og tryk derefter på P
Sådan slås fremhævning ved søgning til eller fra. | ALT+N, og tryk derefter på H
Sådan opdateres det emne, der vises i ruden Emne (dette er nyttigt, hvis du har et hyperlink til en webside). | F5 eller ALT+N, og tryk derefter på O
Sådan vendes tilbage til hjemmesiden (hjælper forfattere med at angive en hjemmeside i et hjælpesystem). | ALT+N, og tryk derefter på A
Sådan forhindres, at Help Wiewer åbner en side (dette er også nyttigt, hvis du opretter hyperlink til Internettet og ønsker at undgå, at en side indlæses). | ALT+N, og tryk derefter på S
Sådan springes til et foruddefineret emne eller en foruddefineret webside. Forfatteren til hjælp, som opbygger en kompileret hjælp-fil (.chm), kan tilføje to hyperlinks i menuen Indstillinger til vigtige emner eller websider. Når du vælger en Flyt til-kommando, kommer du til et af disse emner eller websider. | ALT+N, og tryk derefter på 1 eller 2
Sådan skiftes mellem ruden Navigation og Emne. | F6
Sådan rulles gennem et emne. | PIL OP og PIL NED eller PAGE UP og PAGE DOWN
Sådan rulles gennem alle hyperlinks i et emne eller gennem alle indstillingerne under en fane i ruden Navigation. | FANE


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indhold

Sådan vises fanen Indhold. | ALT+O
Sådan åbnes og lukkes en bog eller mappe. | PLUS-TEGN (+) og MINUS-TEGN (-) eller VENSTRE PIL og HøJRE PIL
Sådan vælges et emne. | PIL OP og PIL NED
Sådan vises det valgte emne. | ENTER


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Indeks

Sådan vises fanen Indeks. | ALT+D
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan indtastes et nøgleord i listen. | PIL OP og PIL NED
Sådan vises det tilsvarende emne. | ALT+S


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Søg

Sådan vises fanen Søg. | ALT+G
Sådan indtastes et nøgleord til søgning. | ALT+K, og skriv derefter ordet
Sådan startes en søgning. | ALT+L
Sådan vælges et emne i resultatlisten. | ALT+E, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
De følgende indstillinger er kun tilgængelige, hvis fuldtekstsøgning er aktiveret.
Sådan søges efter et nøgleord i resultatlisten efter en tidligere søgning. | ALT+U
Sådan søges efter ord svarende til nøgleordet. F.eks. for at finde ord som "kørerende" og "kører" for nøgleordet "kør". | ALT+M
Sådan søges udelukkende i emnetitler. | ALT+R


Brug af genvejstasterne som hjælp til handicappede i Help Viewer

Genvejstaster til fanen Foretrukne

Sådan vises fanen Foretrukne. | ALT+K
Sådan føjes det aktuelt viste emne til listen Foretrukne. | ALT+I
Sådan vælges et emne i listen Foretrukne. | ALT+P, og derefter PIL OP og PIL NED
Sådan vises det valgte emne. | ALT+S
Sådan fjernes det valgte emne fra listen. | ALT+R


Sådan bruges HTML Help Viewer

Få mere ud af Hjælp

Her er nogle tip om, hvordan du kan få flere oplysninger, når du bruger HTML Help Viewer:

  • •

    Hvis du vil åbne et andet emne, en webside, en liste over andre emner eller et program, skal du klikke på de farvede, understregede ord.

  • •

    Hvis du vil have vist emner, der indeholder relaterede oplysninger, skal du klikke på ordene "Relaterede emner", som kan vises i slutningen af et emne, og derefter klikke på titlen for det ønskede emne.

  • •

    Hvis du vil se, om et ord eller en sætning, der findes i et emne, er i indekset, skal du markere ordet og derefter trykke på F1.

  • •

    Hvis du får vist indhold fra internettet i en emnerude, kan du klikke på Stop eller Opdater på værktøjslinjen for at afbryde en indlæsning eller opdatere en webside.

  • •

    Hvis du ofte bruger et bestemt hjælpemne, kan du føje det til listen over foretrukne.

  • •

    Højreklik på fanen Indhold eller emneruden for at få vist kommandoer i genvejsmenuen


Sådan bruges HTML Help Viewer

Sådan findes et hjælpemne

Klik på en af følgende faner i navigationsruden:

  • •

    Hvis du vil gennemse en tabel over indhold, skal du klikke på fanen Indhold. Indholdsfortegnelsen er en liste over vigtige emner, og den kan udvides.

  • •

    Hvis du vil have vist en liste over indeksposter, skal du klikke på fanen Indeks og derefter skrive et ord eller rulle gennem listen. Emner er ofte indekseret under mere end én post.

  • •

    Hvis du vil finde alle forekomster af et ord eller en sætning, der kan være i en hjælpfil, skal du klikke på fanen Søg og derefter skrive ordet.

BEMÆRK: Klik på indholdsposten, indeksposten eller søgeresultatposten for at få vist det tilhørende emne.


Sådan bruges HTML Help Viewer

Sådan oprettes en liste over foretrukne hjælpemner

  • 1.

    Find det hjælpemne, du vil gøre til et foretrukket emne.

  • 2.

    Klik på fanen Foretrukne, og klik derefter på Tilføj.

BEMÆRK:

  • •

    Hvis du vil vende tilbage til et foretrukket emne, skal du klikke på fanen Foretrukne, markere emnet og derefter klikke på Vis.

  • •

    Hvis du vil omdøbe et emne, skal du markere emnet og derefter skrive et nyt navn i feltet Aktuelt emne.

  • •

    Hvis du vil fjerne et foretrukket emne, skal du markere emnet og derefter klikke på Fjern.


Sådan bruges HTML Help Viewer

Sådan kopieres et hjælpemne

  • 1.

    Højreklik på det emne i emneruden, du vil kopiere, og klik derefter på Marker alt.

  • 2.

    Højreklik igen, og klik derefter på Kopier. Derved kopieres emnet til udklipsholderen.

  • 3.

    Åbn det dokument, du vil kopiere emnet til.

  • 4.

    Anbring markøren der, hvor oplysningerne skal vises.

  • 5.

    Klik på Sæt ind i menuen Rediger.

BEMÆRK: Hvis du kun vil kopiere en del af et emne, skal du markere den tekst, du vil kopiere, højreklikke og derefter klikke på Kopier.


Sådan bruges HTML Help Viewer

Sådan udskrives det aktuelle hjælpemne

Højreklik på et emne, og klik derefter på Udskriv.

BEMÆRK: Hvis du udskriver fra fanen Indhold (ved at højreklikke på en post og derefter klikke på Udskriv), kan du se indstillinger for kun at udskrive det aktuelle emne eller det aktuelle emne og alle underemner.


Sådan bruges HTML Help Viewer

Sådan findes emner vha. knapper på værktøjslinjen

Der findes fem navigationsknapper, der kan findes på værktøjslinjen i Help Viewer. Du kan klikke på disse knapper for at finde hjælpemner:

  • •

    Tilbage viser det sidste emne, du har fået vist.

  • •

    Fremad viser det næste emne i en tidligere vist sekvens af emner.

  • •

    Næste viser det næste emne, der findes i indholdsfortegnelsen.

  • •

    Forrige viser det forrige emne, der findes i indholdsfortegnelsen.

  • •

    Startside viser startsidens emne for den hjælpfil, du får vist.

  • •

    Opdater opdaterer Webindhold, der i øjeblikket vises i emneruden.

  • •

    Stop stopper indlæsningen af filoplysninger. Klik på denne knap, hvis du vil stoppe indlæsningen af en webside.

BEMÆRK: Værktøjslinjen i Help Viewer indeholder måske ikke alle disse navigationsknapper.


Sådan bruges HTML Help Viewer

Brug af kommandoer i genvejsmenuen

Der findes flere kommandoer i genvejsmenuen, som du kan bruge til at få vist og tilpasse oplysninger.

Kommando | Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alt. | Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alt. | Lukker alle bøger eller mapper. Denne kommando fungerer kun, hvis fanen Indhold er vist.
Højreklik igen, og klik derefter på Udskriv. | Udskriver emnet.

BEMÆRK: Disse kommandoer kan åbnes via tastaturet. Du kan klikke på SKIFT+F10 for at få vist genvejsmenuen og derefter klikke på de relevante genvejstaster. Eller du kan aktivere musetaster. Brug en musetastkombination til at få vist genvejsmenuen, og klik derefter på de relevante genvejstaster.